CPI Mass Indexation¶
CPI Mass Indexation - Get CPI Mass Indexation¶
HTTP Request
GET /api/cpi-mass-indexations/{id}
📋 Description: Fetches detailed information about a specific mass indexation event within the Nakisa Portfolio Management Suite, enabling users to analyze its impact on portfolio and asset performance in real estate properties.
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
id |
path |
integer(int64) |
true |
Unique identifier for the resource |
Responses
Status |
Meaning |
Description |
Schema |
|---|---|---|---|
200 |
OK |
Example Responses
1{
2 "createdBy": "string",
3 "lastModifiedBy": "string",
4 "createdDate": "2019-08-24T14:15:22Z",
5 "lastModifiedDate": "2019-08-24T14:15:22Z",
6 "archived": true,
7 "externalId": "string",
8 "id": 0,
9 "name": "string",
10 "description": "string",
11 "statusId": 0,
12 "preparedBy": "string",
13 "preparedDate": "2019-08-24",
14 "executedBy": "string",
15 "executedDate": "2019-08-24",
16 "generateJobId": 0,
17 "numberOfItemsToProcess": 0,
18 "numberOfItemsProcessed": 0,
19 "cpiLeaseIndexationPreviewIdsToIndex": [
20 0
21 ],
22 "massProfileFilterIds": [
23 0
24 ],
25 "status": {
26 "createdBy": "string",
27 "lastModifiedBy": "string",
28 "createdDate": "2019-08-24T14:15:22Z",
29 "lastModifiedDate": "2019-08-24T14:15:22Z",
30 "archived": true,
31 "externalId": "string",
32 "id": 0,
33 "priority": 0,
34 "internalId": 0,
35 "pickListCode": "string",
36 "pickListLabel": "string",
37 "label": "string",
38 "cultureId": 0,
39 "labelDtos": [
40 {
41 "createdBy": "string",
42 "lastModifiedBy": "string",
43 "createdDate": "2019-08-24T14:15:22Z",
44 "lastModifiedDate": "2019-08-24T14:15:22Z",
45 "archived": true,
46 "externalId": "string",
47 "id": 0,
48 "cultureId": 0,
49 "value": "string"
50 }
51 ]
52 },
53 "massProfileFilters": [
54 {
55 "createdBy": "string",
56 "lastModifiedBy": "string",
57 "createdDate": "2019-08-24T14:15:22Z",
58 "lastModifiedDate": "2019-08-24T14:15:22Z",
59 "archived": true,
60 "externalId": "string",
61 "id": 0,
62 "name": "string",
63 "description": "string",
64 "leaseList": true,
65 "leaseIds": [
66 0
67 ],
68 "leases": [
69 {
70 "createdBy": "string",
71 "lastModifiedBy": "string",
72 "createdDate": "2019-08-24T14:15:22Z",
73 "lastModifiedDate": "2019-08-24T14:15:22Z",
74 "archived": true,
75 "externalId": "string",
76 "id": 0,
77 "typeId": 0,
78 "terminatingLease": "2019-08-24",
79 "maximumDateTo": "2019-08-24",
80 "number": "string",
81 "validFrom": "2019-08-24",
82 "validTo": "2019-08-24",
83 "categoryId": 0,
84 "registrationNumber": "string",
85 "statusId": 0,
86 "stateId": 0,
87 "calculateTax": true,
88 "autoMonthToMonth": true,
89 "originalLeaseId": 0,
90 "scenario": true,
91 "parentLeaseId": 0,
92 "areasHistoryVersionId": 0,
93 "provisioningFrequencyName": "string",
94 "accountingApproved": true,
95 "indexationType": "string",
96 "cpiGlobalCategoryId": 0,
97 "indexationReferenceDate": "2019-08-24",
98 "currentIndexLevel": 0.1,
99 "conditionallyIndexed": true,
100 "applicableCurrentIndexLevel": 0.1,
101 "indexLevelPercentageChangeLowerBound": 0.1,
102 "indexLevelPercentageChangeUpperBound": 0.1,
103 "indexationTypeNonLease": "string",
104 "cpiGlobalCategoryIdNonLease": 0,
105 "indexationReferenceDateNonLease": "2019-08-24",
106 "currentIndexLevelNonLease": 0.1,
107 "conditionallyIndexedNonLease": true,
108 "applicableCurrentIndexLevelNonLease": 0.1,
109 "indexLevelPercentageChangeLowerBoundNonLease": 0.1,
110 "indexLevelPercentageChangeUpperBoundNonLease": 0.1,
111 "signatureDate": "2019-08-24",
112 "premiseId": 0,
113 "type": {
114 "createdBy": "string",
115 "lastModifiedBy": "string",
116 "createdDate": "2019-08-24T14:15:22Z",
117 "lastModifiedDate": "2019-08-24T14:15:22Z",
118 "archived": true,
119 "externalId": "string",
120 "id": 0,
121 "priority": 0,
122 "internalId": 0,
123 "pickListCode": "string",
124 "pickListLabel": "string",
125 "label": "string",
126 "cultureId": 0,
127 "labelDtos": [
128 {
129 "createdBy": "string",
130 "lastModifiedBy": "string",
131 "createdDate": "2019-08-24T14:15:22Z",
132 "lastModifiedDate": "2019-08-24T14:15:22Z",
133 "archived": true,
134 "externalId": "string",
135 "id": 0,
136 "cultureId": 0,
137 "value": "string"
138 }
139 ]
140 },
141 "category": {
142 "createdBy": "string",
143 "lastModifiedBy": "string",
144 "createdDate": "2019-08-24T14:15:22Z",
145 "lastModifiedDate": "2019-08-24T14:15:22Z",
146 "archived": true,
147 "externalId": "string",
148 "id": 0,
149 "priority": 0,
150 "internalId": 0,
151 "pickListCode": "string",
152 "pickListLabel": "string",
153 "label": "string",
154 "cultureId": 0,
155 "labelDtos": [
156 {
157 "createdBy": "string",
158 "lastModifiedBy": "string",
159 "createdDate": "2019-08-24T14:15:22Z",
160 "lastModifiedDate": "2019-08-24T14:15:22Z",
161 "archived": true,
162 "externalId": "string",
163 "id": 0,
164 "cultureId": 0,
165 "value": "string"
166 }
167 ]
168 },
169 "status": {
170 "createdBy": "string",
171 "lastModifiedBy": "string",
172 "createdDate": "2019-08-24T14:15:22Z",
173 "lastModifiedDate": "2019-08-24T14:15:22Z",
174 "archived": true,
175 "externalId": "string",
176 "id": 0,
177 "priority": 0,
178 "internalId": 0,
179 "pickListCode": "string",
180 "pickListLabel": "string",
181 "label": "string",
182 "cultureId": 0,
183 "labelDtos": [
184 {
185 "createdBy": "string",
186 "lastModifiedBy": "string",
187 "createdDate": "2019-08-24T14:15:22Z",
188 "lastModifiedDate": "2019-08-24T14:15:22Z",
189 "archived": true,
190 "externalId": "string",
191 "id": 0,
192 "cultureId": 0,
193 "value": "string"
194 }
195 ]
196 },
197 "state": {
198 "createdBy": "string",
199 "lastModifiedBy": "string",
200 "createdDate": "2019-08-24T14:15:22Z",
201 "lastModifiedDate": "2019-08-24T14:15:22Z",
202 "archived": true,
203 "externalId": "string",
204 "id": 0,
205 "priority": 0,
206 "internalId": 0,
207 "pickListCode": "string",
208 "pickListLabel": "string",
209 "label": "string",
210 "cultureId": 0,
211 "labelDtos": [
212 {
213 "createdBy": "string",
214 "lastModifiedBy": "string",
215 "createdDate": "2019-08-24T14:15:22Z",
216 "lastModifiedDate": "2019-08-24T14:15:22Z",
217 "archived": true,
218 "externalId": "string",
219 "id": 0,
220 "cultureId": 0,
221 "value": "string"
222 }
223 ]
224 },
225 "version": {
226 "createdBy": "string",
227 "lastModifiedBy": "string",
228 "createdDate": "2019-08-24T14:15:22Z",
229 "lastModifiedDate": "2019-08-24T14:15:22Z",
230 "archived": true,
231 "externalId": "string",
232 "id": 0,
233 "name": "string",
234 "description": "string",
235 "modificationDate": "2019-08-24",
236 "updateContractRate": true,
237 "leaseEvent": {
238 "createdBy": "string",
239 "lastModifiedBy": "string",
240 "createdDate": "2019-08-24T14:15:22Z",
241 "lastModifiedDate": "2019-08-24T14:15:22Z",
242 "archived": true,
243 "externalId": "string",
244 "id": 0,
245 "typeId": 0,
246 "code": "string",
247 "reviewedBy": "string",
248 "reviewedDate": "2019-08-24",
249 "reviewedStatusId": 0,
250 "activityDate": "2019-08-24",
251 "relatedPickListOptionId": 0,
252 "detail": "string",
253 "note": {
254 "createdBy": "string",
255 "lastModifiedBy": "string",
256 "createdDate": "2019-08-24T14:15:22Z",
257 "lastModifiedDate": "2019-08-24T14:15:22Z",
258 "archived": true,
259 "externalId": "string",
260 "id": 0,
261 "message": "string",
262 "preserveOriginalAudit": true,
263 "originalCreatedBy": "string",
264 "originalCreatedDate": "2019-08-24T14:15:22Z",
265 "originalLastModifiedBy": "string",
266 "originalLastModifiedDate": "2019-08-24T14:15:22Z"
267 },
268 "type": {
269 "createdBy": "string",
270 "lastModifiedBy": "string",
271 "createdDate": "2019-08-24T14:15:22Z",
272 "lastModifiedDate": "2019-08-24T14:15:22Z",
273 "archived": true,
274 "externalId": "string",
275 "id": 0,
276 "priority": 0,
277 "internalId": 0,
278 "pickListCode": "string",
279 "pickListLabel": "string",
280 "label": "string",
281 "cultureId": 0,
282 "labelDtos": [
283 {
284 "createdBy": "string",
285 "lastModifiedBy": "string",
286 "createdDate": "2019-08-24T14:15:22Z",
287 "lastModifiedDate": "2019-08-24T14:15:22Z",
288 "archived": true,
289 "externalId": "string",
290 "id": 0,
291 "cultureId": 0,
292 "value": "string"
293 }
294 ]
295 },
296 "reviewedStatus": {
297 "createdBy": "string",
298 "lastModifiedBy": "string",
299 "createdDate": "2019-08-24T14:15:22Z",
300 "lastModifiedDate": "2019-08-24T14:15:22Z",
301 "archived": true,
302 "externalId": "string",
303 "id": 0,
304 "priority": 0,
305 "internalId": 0,
306 "pickListCode": "string",
307 "pickListLabel": "string",
308 "label": "string",
309 "cultureId": 0,
310 "labelDtos": [
311 {
312 "createdBy": "string",
313 "lastModifiedBy": "string",
314 "createdDate": "2019-08-24T14:15:22Z",
315 "lastModifiedDate": "2019-08-24T14:15:22Z",
316 "archived": true,
317 "externalId": "string",
318 "id": 0,
319 "cultureId": 0,
320 "value": "string"
321 }
322 ]
323 },
324 "relatedPickListOption": {
325 "createdBy": "string",
326 "lastModifiedBy": "string",
327 "createdDate": "2019-08-24T14:15:22Z",
328 "lastModifiedDate": "2019-08-24T14:15:22Z",
329 "archived": true,
330 "externalId": "string",
331 "id": 0,
332 "priority": 0,
333 "internalId": 0,
334 "pickListCode": "string",
335 "pickListLabel": "string",
336 "label": "string",
337 "cultureId": 0,
338 "labelDtos": [
339 {
340 "createdBy": "string",
341 "lastModifiedBy": "string",
342 "createdDate": "2019-08-24T14:15:22Z",
343 "lastModifiedDate": "2019-08-24T14:15:22Z",
344 "archived": true,
345 "externalId": "string",
346 "id": 0,
347 "cultureId": 0,
348 "value": "string"
349 }
350 ]
351 },
352 "isVisiblePartnerPortal": true
353 },
354 "isVisibleVendorPortal": true,
355 "isTerminationVersion": true,
356 "terminationDate": "2019-08-24",
357 "penaltyAmount": 0.1,
358 "areasHistoryVersionId": 0
359 },
360 "premiseDto": {
361 "createdBy": "string",
362 "lastModifiedBy": "string",
363 "createdDate": "2019-08-24T14:15:22Z",
364 "lastModifiedDate": "2019-08-24T14:15:22Z",
365 "archived": true,
366 "externalId": "string",
367 "id": 0,
368 "number": "string",
369 "name": "string",
370 "headPremise": true,
371 "possessionDate": "2019-08-24",
372 "openingDate": "2019-08-24",
373 "closingDate": "2019-08-24",
374 "relocationDate": "2019-08-24",
375 "vacatingDate": "2019-08-24",
376 "expansionDate": "2019-08-24",
377 "statusId": 0,
378 "usageId": 0,
379 "parentPremiseId": 0,
380 "costCenterId": 0,
381 "profitCenterId": 0,
382 "legalEntityId": 0,
383 "occupancyIds": [
384 0
385 ],
386 "locationId": 0,
387 "locationDto": {
388 "createdBy": "string",
389 "lastModifiedBy": "string",
390 "createdDate": "2019-08-24T14:15:22Z",
391 "lastModifiedDate": "2019-08-24T14:15:22Z",
392 "archived": true,
393 "externalId": "string",
394 "id": 0,
395 "number": "string",
396 "name": "string",
397 "storeNumber": "string",
398 "defaultCurrencyId": 0,
399 "defaultMeasureId": 0,
400 "typeId": 0,
401 "qualityId": 0,
402 "propertyTypeId": 0,
403 "categoryId": 0,
404 "statusId": 0,
405 "businessUnitId": 0,
406 "groupIds": [
407 0
408 ],
409 "legalEntityIds": [
410 0
411 ],
412 "defaultCurrency": {
413 "id": 0,
414 "status": "CREATED",
415 "displayId": "string",
416 "erpSystemId": 0,
417 "erpSystemDisplayId": "string",
418 "name": "string",
419 "decimalPoints": 0,
420 "depreciationAreaId": 0
421 },
422 "defaultUnitValue": {
423 "createdBy": "string",
424 "lastModifiedBy": "string",
425 "createdDate": "2019-08-24T14:15:22Z",
426 "lastModifiedDate": "2019-08-24T14:15:22Z",
427 "archived": true,
428 "externalId": "string",
429 "id": 0,
430 "unitId": 0,
431 "unitOfMeasureId": 0,
432 "erpSystemId": 0,
433 "unit": {
434 "createdBy": "string",
435 "lastModifiedBy": "string",
436 "createdDate": "2019-08-24T14:15:22Z",
437 "lastModifiedDate": "2019-08-24T14:15:22Z",
438 "archived": true,
439 "externalId": "string",
440 "id": 0,
441 "priority": 0,
442 "internalId": 0,
443 "pickListCode": "string",
444 "pickListLabel": "string",
445 "label": "string",
446 "cultureId": 0,
447 "labelDtos": [
448 {}
449 ]
450 },
451 "unitOfMeasure": {
452 "id": 0,
453 "status": "CREATED",
454 "displayId": "string",
455 "erpSystemId": 0,
456 "erpSystemDisplayId": "string",
457 "name": "string"
458 }
459 },
460 "type": {
461 "createdBy": "string",
462 "lastModifiedBy": "string",
463 "createdDate": "2019-08-24T14:15:22Z",
464 "lastModifiedDate": "2019-08-24T14:15:22Z",
465 "archived": true,
466 "externalId": "string",
467 "id": 0,
468 "priority": 0,
469 "internalId": 0,
470 "pickListCode": "string",
471 "pickListLabel": "string",
472 "label": "string",
473 "cultureId": 0,
474 "labelDtos": [
475 {
476 "createdBy": "string",
477 "lastModifiedBy": "string",
478 "createdDate": "2019-08-24T14:15:22Z",
479 "lastModifiedDate": "2019-08-24T14:15:22Z",
480 "archived": true,
481 "externalId": "string",
482 "id": 0,
483 "cultureId": 0,
484 "value": "string"
485 }
486 ]
487 },
488 "quality": {
489 "createdBy": "string",
490 "lastModifiedBy": "string",
491 "createdDate": "2019-08-24T14:15:22Z",
492 "lastModifiedDate": "2019-08-24T14:15:22Z",
493 "archived": true,
494 "externalId": "string",
495 "id": 0,
496 "priority": 0,
497 "internalId": 0,
498 "pickListCode": "string",
499 "pickListLabel": "string",
500 "label": "string",
501 "cultureId": 0,
502 "labelDtos": [
503 {
504 "createdBy": "string",
505 "lastModifiedBy": "string",
506 "createdDate": "2019-08-24T14:15:22Z",
507 "lastModifiedDate": "2019-08-24T14:15:22Z",
508 "archived": true,
509 "externalId": "string",
510 "id": 0,
511 "cultureId": 0,
512 "value": "string"
513 }
514 ]
515 },
516 "propertyType": {
517 "createdBy": "string",
518 "lastModifiedBy": "string",
519 "createdDate": "2019-08-24T14:15:22Z",
520 "lastModifiedDate": "2019-08-24T14:15:22Z",
521 "archived": true,
522 "externalId": "string",
523 "id": 0,
524 "priority": 0,
525 "internalId": 0,
526 "pickListCode": "string",
527 "pickListLabel": "string",
528 "label": "string",
529 "cultureId": 0,
530 "labelDtos": [
531 {
532 "createdBy": "string",
533 "lastModifiedBy": "string",
534 "createdDate": "2019-08-24T14:15:22Z",
535 "lastModifiedDate": "2019-08-24T14:15:22Z",
536 "archived": true,
537 "externalId": "string",
538 "id": 0,
539 "cultureId": 0,
540 "value": "string"
541 }
542 ]
543 },
544 "category": {
545 "createdBy": "string",
546 "lastModifiedBy": "string",
547 "createdDate": "2019-08-24T14:15:22Z",
548 "lastModifiedDate": "2019-08-24T14:15:22Z",
549 "archived": true,
550 "externalId": "string",
551 "id": 0,
552 "priority": 0,
553 "internalId": 0,
554 "pickListCode": "string",
555 "pickListLabel": "string",
556 "label": "string",
557 "cultureId": 0,
558 "labelDtos": [
559 {
560 "createdBy": "string",
561 "lastModifiedBy": "string",
562 "createdDate": "2019-08-24T14:15:22Z",
563 "lastModifiedDate": "2019-08-24T14:15:22Z",
564 "archived": true,
565 "externalId": "string",
566 "id": 0,
567 "cultureId": 0,
568 "value": "string"
569 }
570 ]
571 },
572 "status": {
573 "createdBy": "string",
574 "lastModifiedBy": "string",
575 "createdDate": "2019-08-24T14:15:22Z",
576 "lastModifiedDate": "2019-08-24T14:15:22Z",
577 "archived": true,
578 "externalId": "string",
579 "id": 0,
580 "priority": 0,
581 "internalId": 0,
582 "pickListCode": "string",
583 "pickListLabel": "string",
584 "label": "string",
585 "cultureId": 0,
586 "labelDtos": [
587 {
588 "createdBy": "string",
589 "lastModifiedBy": "string",
590 "createdDate": "2019-08-24T14:15:22Z",
591 "lastModifiedDate": "2019-08-24T14:15:22Z",
592 "archived": true,
593 "externalId": "string",
594 "id": 0,
595 "cultureId": 0,
596 "value": "string"
597 }
598 ]
599 },
600 "addressDto": {
601 "createdBy": "string",
602 "lastModifiedBy": "string",
603 "createdDate": "2019-08-24T14:15:22Z",
604 "lastModifiedDate": "2019-08-24T14:15:22Z",
605 "archived": true,
606 "externalId": "string",
607 "id": 0,
608 "street": "string",
609 "civicNumber": "string",
610 "suite": "string",
611 "postalCode": "string",
612 "lon": 0.1,
613 "lat": 0.1,
614 "city": {
615 "createdBy": "string",
616 "lastModifiedBy": "string",
617 "createdDate": "2019-08-24T14:15:22Z",
618 "lastModifiedDate": "2019-08-24T14:15:22Z",
619 "archived": true,
620 "externalId": "string",
621 "id": 0,
622 "name": "string",
623 "province": {
624 "createdBy": "string",
625 "lastModifiedBy": "string",
626 "createdDate": "2019-08-24T14:15:22Z",
627 "lastModifiedDate": "2019-08-24T14:15:22Z",
628 "archived": true,
629 "externalId": "string",
630 "id": 0,
631 "name": "string",
632 "code": "string",
633 "country": {},
634 "provinceCountryKey": "string"
635 },
636 "cityProvinceCountryKey": "string"
637 },
638 "district": {
639 "createdBy": "string",
640 "lastModifiedBy": "string",
641 "createdDate": "2019-08-24T14:15:22Z",
642 "lastModifiedDate": "2019-08-24T14:15:22Z",
643 "archived": true,
644 "externalId": "string",
645 "id": 0,
646 "name": "string",
647 "city": {
648 "createdBy": "string",
649 "lastModifiedBy": "string",
650 "createdDate": "2019-08-24T14:15:22Z",
651 "lastModifiedDate": "2019-08-24T14:15:22Z",
652 "archived": true,
653 "externalId": "string",
654 "id": 0,
655 "name": "string",
656 "province": {},
657 "cityProvinceCountryKey": "string"
658 }
659 },
660 "cityId": 0,
661 "districtId": 0
662 },
663 "secondAddressDto": {
664 "createdBy": "string",
665 "lastModifiedBy": "string",
666 "createdDate": "2019-08-24T14:15:22Z",
667 "lastModifiedDate": "2019-08-24T14:15:22Z",
668 "archived": true,
669 "externalId": "string",
670 "id": 0,
671 "street": "string",
672 "civicNumber": "string",
673 "suite": "string",
674 "postalCode": "string",
675 "lon": 0.1,
676 "lat": 0.1,
677 "city": {
678 "createdBy": "string",
679 "lastModifiedBy": "string",
680 "createdDate": "2019-08-24T14:15:22Z",
681 "lastModifiedDate": "2019-08-24T14:15:22Z",
682 "archived": true,
683 "externalId": "string",
684 "id": 0,
685 "name": "string",
686 "province": {
687 "createdBy": "string",
688 "lastModifiedBy": "string",
689 "createdDate": "2019-08-24T14:15:22Z",
690 "lastModifiedDate": "2019-08-24T14:15:22Z",
691 "archived": true,
692 "externalId": "string",
693 "id": 0,
694 "name": "string",
695 "code": "string",
696 "country": {},
697 "provinceCountryKey": "string"
698 },
699 "cityProvinceCountryKey": "string"
700 },
701 "district": {
702 "createdBy": "string",
703 "lastModifiedBy": "string",
704 "createdDate": "2019-08-24T14:15:22Z",
705 "lastModifiedDate": "2019-08-24T14:15:22Z",
706 "archived": true,
707 "externalId": "string",
708 "id": 0,
709 "name": "string",
710 "city": {
711 "createdBy": "string",
712 "lastModifiedBy": "string",
713 "createdDate": "2019-08-24T14:15:22Z",
714 "lastModifiedDate": "2019-08-24T14:15:22Z",
715 "archived": true,
716 "externalId": "string",
717 "id": 0,
718 "name": "string",
719 "province": {},
720 "cityProvinceCountryKey": "string"
721 }
722 },
723 "cityId": 0,
724 "districtId": 0
725 }
726 },
727 "status": {
728 "createdBy": "string",
729 "lastModifiedBy": "string",
730 "createdDate": "2019-08-24T14:15:22Z",
731 "lastModifiedDate": "2019-08-24T14:15:22Z",
732 "archived": true,
733 "externalId": "string",
734 "id": 0,
735 "priority": 0,
736 "internalId": 0,
737 "pickListCode": "string",
738 "pickListLabel": "string",
739 "label": "string",
740 "cultureId": 0,
741 "labelDtos": [
742 {
743 "createdBy": "string",
744 "lastModifiedBy": "string",
745 "createdDate": "2019-08-24T14:15:22Z",
746 "lastModifiedDate": "2019-08-24T14:15:22Z",
747 "archived": true,
748 "externalId": "string",
749 "id": 0,
750 "cultureId": 0,
751 "value": "string"
752 }
753 ]
754 },
755 "usage": {
756 "createdBy": "string",
757 "lastModifiedBy": "string",
758 "createdDate": "2019-08-24T14:15:22Z",
759 "lastModifiedDate": "2019-08-24T14:15:22Z",
760 "archived": true,
761 "externalId": "string",
762 "id": 0,
763 "priority": 0,
764 "internalId": 0,
765 "pickListCode": "string",
766 "pickListLabel": "string",
767 "label": "string",
768 "cultureId": 0,
769 "labelDtos": [
770 {
771 "createdBy": "string",
772 "lastModifiedBy": "string",
773 "createdDate": "2019-08-24T14:15:22Z",
774 "lastModifiedDate": "2019-08-24T14:15:22Z",
775 "archived": true,
776 "externalId": "string",
777 "id": 0,
778 "cultureId": 0,
779 "value": "string"
780 }
781 ]
782 },
783 "occupanciesDto": [
784 {
785 "createdBy": "string",
786 "lastModifiedBy": "string",
787 "createdDate": "2019-08-24T14:15:22Z",
788 "lastModifiedDate": "2019-08-24T14:15:22Z",
789 "archived": true,
790 "externalId": "string",
791 "id": 0,
792 "priority": 0,
793 "internalId": 0,
794 "pickListCode": "string",
795 "pickListLabel": "string",
796 "label": "string",
797 "cultureId": 0,
798 "labelDtos": [
799 {
800 "createdBy": "string",
801 "lastModifiedBy": "string",
802 "createdDate": "2019-08-24T14:15:22Z",
803 "lastModifiedDate": "2019-08-24T14:15:22Z",
804 "archived": true,
805 "externalId": "string",
806 "id": 0,
807 "cultureId": 0,
808 "value": "string"
809 }
810 ]
811 }
812 ]
813 },
814 "isTerminationVersion": true
815 }
816 ],
817 "leaseFileNumbers": [
818 "string"
819 ],
820 "validFrom": "2019-08-24",
821 "validTo": "2019-08-24",
822 "cityIds": [
823 0
824 ],
825 "provinceIds": [
826 0
827 ],
828 "countryIds": [
829 0
830 ],
831 "premiseIds": [
832 0
833 ],
834 "locationIds": [
835 0
836 ],
837 "businessUnitIds": [
838 0
839 ],
840 "legalEntityIds": [
841 0
842 ],
843 "groupIds": [
844 "string"
845 ],
846 "groupOptionIds": [
847 0
848 ],
849 "masterAgreementIds": [
850 0
851 ],
852 "contractIds": [
853 0
854 ],
855 "statusIds": [
856 0
857 ],
858 "cities": [
859 {
860 "createdBy": "string",
861 "lastModifiedBy": "string",
862 "createdDate": "2019-08-24T14:15:22Z",
863 "lastModifiedDate": "2019-08-24T14:15:22Z",
864 "archived": true,
865 "externalId": "string",
866 "id": 0,
867 "name": "string",
868 "province": {
869 "createdBy": "string",
870 "lastModifiedBy": "string",
871 "createdDate": "2019-08-24T14:15:22Z",
872 "lastModifiedDate": "2019-08-24T14:15:22Z",
873 "archived": true,
874 "externalId": "string",
875 "id": 0,
876 "name": "string",
877 "country": {
878 "createdBy": "string",
879 "lastModifiedBy": "string",
880 "createdDate": "2019-08-24T14:15:22Z",
881 "lastModifiedDate": "2019-08-24T14:15:22Z",
882 "archived": true,
883 "externalId": "string",
884 "id": 0,
885 "name": "string",
886 "code": "string"
887 },
888 "code": "string",
889 "countryId": 0
890 },
891 "provinceId": 0
892 }
893 ],
894 "provinces": [
895 {
896 "createdBy": "string",
897 "lastModifiedBy": "string",
898 "createdDate": "2019-08-24T14:15:22Z",
899 "lastModifiedDate": "2019-08-24T14:15:22Z",
900 "archived": true,
901 "externalId": "string",
902 "id": 0,
903 "name": "string",
904 "country": {
905 "createdBy": "string",
906 "lastModifiedBy": "string",
907 "createdDate": "2019-08-24T14:15:22Z",
908 "lastModifiedDate": "2019-08-24T14:15:22Z",
909 "archived": true,
910 "externalId": "string",
911 "id": 0,
912 "name": "string",
913 "code": "string"
914 },
915 "code": "string",
916 "countryId": 0
917 }
918 ],
919 "countries": [
920 {
921 "createdBy": "string",
922 "lastModifiedBy": "string",
923 "createdDate": "2019-08-24T14:15:22Z",
924 "lastModifiedDate": "2019-08-24T14:15:22Z",
925 "archived": true,
926 "externalId": "string",
927 "id": 0,
928 "name": "string",
929 "code": "string"
930 }
931 ],
932 "locations": [
933 {
934 "createdBy": "string",
935 "lastModifiedBy": "string",
936 "createdDate": "2019-08-24T14:15:22Z",
937 "lastModifiedDate": "2019-08-24T14:15:22Z",
938 "archived": true,
939 "externalId": "string",
940 "id": 0,
941 "number": "string",
942 "name": "string",
943 "storeNumber": "string",
944 "defaultCurrencyId": 0,
945 "defaultMeasureId": 0,
946 "typeId": 0,
947 "qualityId": 0,
948 "propertyTypeId": 0,
949 "categoryId": 0,
950 "statusId": 0,
951 "businessUnitId": 0,
952 "groupIds": [
953 0
954 ],
955 "legalEntityIds": [
956 0
957 ],
958 "defaultCurrency": {
959 "id": 0,
960 "status": "CREATED",
961 "displayId": "string",
962 "erpSystemId": 0,
963 "erpSystemDisplayId": "string",
964 "name": "string",
965 "decimalPoints": 0,
966 "depreciationAreaId": 0
967 },
968 "defaultUnitValue": {
969 "createdBy": "string",
970 "lastModifiedBy": "string",
971 "createdDate": "2019-08-24T14:15:22Z",
972 "lastModifiedDate": "2019-08-24T14:15:22Z",
973 "archived": true,
974 "externalId": "string",
975 "id": 0,
976 "unitId": 0,
977 "unitOfMeasureId": 0,
978 "erpSystemId": 0,
979 "unit": {
980 "createdBy": "string",
981 "lastModifiedBy": "string",
982 "createdDate": "2019-08-24T14:15:22Z",
983 "lastModifiedDate": "2019-08-24T14:15:22Z",
984 "archived": true,
985 "externalId": "string",
986 "id": 0,
987 "priority": 0,
988 "internalId": 0,
989 "pickListCode": "string",
990 "pickListLabel": "string",
991 "label": "string",
992 "cultureId": 0,
993 "labelDtos": [
994 {
995 "createdBy": "string",
996 "lastModifiedBy": "string",
997 "createdDate": "2019-08-24T14:15:22Z",
998 "lastModifiedDate": "2019-08-24T14:15:22Z",
999 "archived": true,
1000 "externalId": "string",
1001 "id": 0,
1002 "cultureId": 0,
1003 "value": "string"
1004 }
1005 ]
1006 },
1007 "unitOfMeasure": {
1008 "id": 0,
1009 "status": "CREATED",
1010 "displayId": "string",
1011 "erpSystemId": 0,
1012 "erpSystemDisplayId": "string",
1013 "name": "string"
1014 }
1015 },
1016 "type": {
1017 "createdBy": "string",
1018 "lastModifiedBy": "string",
1019 "createdDate": "2019-08-24T14:15:22Z",
1020 "lastModifiedDate": "2019-08-24T14:15:22Z",
1021 "archived": true,
1022 "externalId": "string",
1023 "id": 0,
1024 "priority": 0,
1025 "internalId": 0,
1026 "pickListCode": "string",
1027 "pickListLabel": "string",
1028 "label": "string",
1029 "cultureId": 0,
1030 "labelDtos": [
1031 {
1032 "createdBy": "string",
1033 "lastModifiedBy": "string",
1034 "createdDate": "2019-08-24T14:15:22Z",
1035 "lastModifiedDate": "2019-08-24T14:15:22Z",
1036 "archived": true,
1037 "externalId": "string",
1038 "id": 0,
1039 "cultureId": 0,
1040 "value": "string"
1041 }
1042 ]
1043 },
1044 "quality": {
1045 "createdBy": "string",
1046 "lastModifiedBy": "string",
1047 "createdDate": "2019-08-24T14:15:22Z",
1048 "lastModifiedDate": "2019-08-24T14:15:22Z",
1049 "archived": true,
1050 "externalId": "string",
1051 "id": 0,
1052 "priority": 0,
1053 "internalId": 0,
1054 "pickListCode": "string",
1055 "pickListLabel": "string",
1056 "label": "string",
1057 "cultureId": 0,
1058 "labelDtos": [
1059 {
1060 "createdBy": "string",
1061 "lastModifiedBy": "string",
1062 "createdDate": "2019-08-24T14:15:22Z",
1063 "lastModifiedDate": "2019-08-24T14:15:22Z",
1064 "archived": true,
1065 "externalId": "string",
1066 "id": 0,
1067 "cultureId": 0,
1068 "value": "string"
1069 }
1070 ]
1071 },
1072 "propertyType": {
1073 "createdBy": "string",
1074 "lastModifiedBy": "string",
1075 "createdDate": "2019-08-24T14:15:22Z",
1076 "lastModifiedDate": "2019-08-24T14:15:22Z",
1077 "archived": true,
1078 "externalId": "string",
1079 "id": 0,
1080 "priority": 0,
1081 "internalId": 0,
1082 "pickListCode": "string",
1083 "pickListLabel": "string",
1084 "label": "string",
1085 "cultureId": 0,
1086 "labelDtos": [
1087 {
1088 "createdBy": "string",
1089 "lastModifiedBy": "string",
1090 "createdDate": "2019-08-24T14:15:22Z",
1091 "lastModifiedDate": "2019-08-24T14:15:22Z",
1092 "archived": true,
1093 "externalId": "string",
1094 "id": 0,
1095 "cultureId": 0,
1096 "value": "string"
1097 }
1098 ]
1099 },
1100 "category": {
1101 "createdBy": "string",
1102 "lastModifiedBy": "string",
1103 "createdDate": "2019-08-24T14:15:22Z",
1104 "lastModifiedDate": "2019-08-24T14:15:22Z",
1105 "archived": true,
1106 "externalId": "string",
1107 "id": 0,
1108 "priority": 0,
1109 "internalId": 0,
1110 "pickListCode": "string",
1111 "pickListLabel": "string",
1112 "label": "string",
1113 "cultureId": 0,
1114 "labelDtos": [
1115 {
1116 "createdBy": "string",
1117 "lastModifiedBy": "string",
1118 "createdDate": "2019-08-24T14:15:22Z",
1119 "lastModifiedDate": "2019-08-24T14:15:22Z",
1120 "archived": true,
1121 "externalId": "string",
1122 "id": 0,
1123 "cultureId": 0,
1124 "value": "string"
1125 }
1126 ]
1127 },
1128 "status": {
1129 "createdBy": "string",
1130 "lastModifiedBy": "string",
1131 "createdDate": "2019-08-24T14:15:22Z",
1132 "lastModifiedDate": "2019-08-24T14:15:22Z",
1133 "archived": true,
1134 "externalId": "string",
1135 "id": 0,
1136 "priority": 0,
1137 "internalId": 0,
1138 "pickListCode": "string",
1139 "pickListLabel": "string",
1140 "label": "string",
1141 "cultureId": 0,
1142 "labelDtos": [
1143 {
1144 "createdBy": "string",
1145 "lastModifiedBy": "string",
1146 "createdDate": "2019-08-24T14:15:22Z",
1147 "lastModifiedDate": "2019-08-24T14:15:22Z",
1148 "archived": true,
1149 "externalId": "string",
1150 "id": 0,
1151 "cultureId": 0,
1152 "value": "string"
1153 }
1154 ]
1155 },
1156 "addressDto": {
1157 "createdBy": "string",
1158 "lastModifiedBy": "string",
1159 "createdDate": "2019-08-24T14:15:22Z",
1160 "lastModifiedDate": "2019-08-24T14:15:22Z",
1161 "archived": true,
1162 "externalId": "string",
1163 "id": 0,
1164 "street": "string",
1165 "civicNumber": "string",
1166 "suite": "string",
1167 "postalCode": "string",
1168 "lon": 0.1,
1169 "lat": 0.1,
1170 "city": {
1171 "createdBy": "string",
1172 "lastModifiedBy": "string",
1173 "createdDate": "2019-08-24T14:15:22Z",
1174 "lastModifiedDate": "2019-08-24T14:15:22Z",
1175 "archived": true,
1176 "externalId": "string",
1177 "id": 0,
1178 "name": "string",
1179 "province": {
1180 "createdBy": "string",
1181 "lastModifiedBy": "string",
1182 "createdDate": "2019-08-24T14:15:22Z",
1183 "lastModifiedDate": "2019-08-24T14:15:22Z",
1184 "archived": true,
1185 "externalId": "string",
1186 "id": 0,
1187 "name": "string",
1188 "code": "string",
1189 "country": {
1190 "createdBy": "string",
1191 "lastModifiedBy": "string",
1192 "createdDate": "2019-08-24T14:15:22Z",
1193 "lastModifiedDate": "2019-08-24T14:15:22Z",
1194 "archived": true,
1195 "externalId": "string",
1196 "id": 0,
1197 "name": "string",
1198 "code": "string"
1199 },
1200 "provinceCountryKey": "string"
1201 },
1202 "cityProvinceCountryKey": "string"
1203 },
1204 "district": {
1205 "createdBy": "string",
1206 "lastModifiedBy": "string",
1207 "createdDate": "2019-08-24T14:15:22Z",
1208 "lastModifiedDate": "2019-08-24T14:15:22Z",
1209 "archived": true,
1210 "externalId": "string",
1211 "id": 0,
1212 "name": "string",
1213 "city": {
1214 "createdBy": "string",
1215 "lastModifiedBy": "string",
1216 "createdDate": "2019-08-24T14:15:22Z",
1217 "lastModifiedDate": "2019-08-24T14:15:22Z",
1218 "archived": true,
1219 "externalId": "string",
1220 "id": 0,
1221 "name": "string",
1222 "province": {
1223 "createdBy": "string",
1224 "lastModifiedBy": "string",
1225 "createdDate": "2019-08-24T14:15:22Z",
1226 "lastModifiedDate": "2019-08-24T14:15:22Z",
1227 "archived": true,
1228 "externalId": "string",
1229 "id": 0,
1230 "name": "string",
1231 "code": "string",
1232 "country": {
1233 "createdBy": "string",
1234 "lastModifiedBy": "string",
1235 "createdDate": "2019-08-24T14:15:22Z",
1236 "lastModifiedDate": "2019-08-24T14:15:22Z",
1237 "archived": true,
1238 "externalId": "string",
1239 "id": 0,
1240 "name": "string",
1241 "code": "string"
1242 },
1243 "provinceCountryKey": "string"
1244 },
1245 "cityProvinceCountryKey": "string"
1246 }
1247 },
1248 "cityId": 0,
1249 "districtId": 0
1250 },
1251 "secondAddressDto": {
1252 "createdBy": "string",
1253 "lastModifiedBy": "string",
1254 "createdDate": "2019-08-24T14:15:22Z",
1255 "lastModifiedDate": "2019-08-24T14:15:22Z",
1256 "archived": true,
1257 "externalId": "string",
1258 "id": 0,
1259 "street": "string",
1260 "civicNumber": "string",
1261 "suite": "string",
1262 "postalCode": "string",
1263 "lon": 0.1,
1264 "lat": 0.1,
1265 "city": {
1266 "createdBy": "string",
1267 "lastModifiedBy": "string",
1268 "createdDate": "2019-08-24T14:15:22Z",
1269 "lastModifiedDate": "2019-08-24T14:15:22Z",
1270 "archived": true,
1271 "externalId": "string",
1272 "id": 0,
1273 "name": "string",
1274 "province": {
1275 "createdBy": "string",
1276 "lastModifiedBy": "string",
1277 "createdDate": "2019-08-24T14:15:22Z",
1278 "lastModifiedDate": "2019-08-24T14:15:22Z",
1279 "archived": true,
1280 "externalId": "string",
1281 "id": 0,
1282 "name": "string",
1283 "code": "string",
1284 "country": {
1285 "createdBy": "string",
1286 "lastModifiedBy": "string",
1287 "createdDate": "2019-08-24T14:15:22Z",
1288 "lastModifiedDate": "2019-08-24T14:15:22Z",
1289 "archived": true,
1290 "externalId": "string",
1291 "id": 0,
1292 "name": "string",
1293 "code": "string"
1294 },
1295 "provinceCountryKey": "string"
1296 },
1297 "cityProvinceCountryKey": "string"
1298 },
1299 "district": {
1300 "createdBy": "string",
1301 "lastModifiedBy": "string",
1302 "createdDate": "2019-08-24T14:15:22Z",
1303 "lastModifiedDate": "2019-08-24T14:15:22Z",
1304 "archived": true,
1305 "externalId": "string",
1306 "id": 0,
1307 "name": "string",
1308 "city": {
1309 "createdBy": "string",
1310 "lastModifiedBy": "string",
1311 "createdDate": "2019-08-24T14:15:22Z",
1312 "lastModifiedDate": "2019-08-24T14:15:22Z",
1313 "archived": true,
1314 "externalId": "string",
1315 "id": 0,
1316 "name": "string",
1317 "province": {
1318 "createdBy": "string",
1319 "lastModifiedBy": "string",
1320 "createdDate": "2019-08-24T14:15:22Z",
1321 "lastModifiedDate": "2019-08-24T14:15:22Z",
1322 "archived": true,
1323 "externalId": "string",
1324 "id": 0,
1325 "name": "string",
1326 "code": "string",
1327 "country": {
1328 "createdBy": "string",
1329 "lastModifiedBy": "string",
1330 "createdDate": "2019-08-24T14:15:22Z",
1331 "lastModifiedDate": "2019-08-24T14:15:22Z",
1332 "archived": true,
1333 "externalId": "string",
1334 "id": 0,
1335 "name": "string",
1336 "code": "string"
1337 },
1338 "provinceCountryKey": "string"
1339 },
1340 "cityProvinceCountryKey": "string"
1341 }
1342 },
1343 "cityId": 0,
1344 "districtId": 0
1345 }
1346 }
1347 ],
1348 "premises": [
1349 {
1350 "createdBy": "string",
1351 "lastModifiedBy": "string",
1352 "createdDate": "2019-08-24T14:15:22Z",
1353 "lastModifiedDate": "2019-08-24T14:15:22Z",
1354 "archived": true,
1355 "externalId": "string",
1356 "id": 0,
1357 "number": "string",
1358 "name": "string",
1359 "headPremise": true,
1360 "possessionDate": "2019-08-24",
1361 "openingDate": "2019-08-24",
1362 "closingDate": "2019-08-24",
1363 "relocationDate": "2019-08-24",
1364 "vacatingDate": "2019-08-24",
1365 "expansionDate": "2019-08-24",
1366 "statusId": 0,
1367 "usageId": 0,
1368 "parentPremiseId": 0,
1369 "costCenterId": 0,
1370 "profitCenterId": 0,
1371 "legalEntityId": 0,
1372 "occupancyIds": [
1373 0
1374 ],
1375 "locationId": 0,
1376 "locationDto": {
1377 "createdBy": "string",
1378 "lastModifiedBy": "string",
1379 "createdDate": "2019-08-24T14:15:22Z",
1380 "lastModifiedDate": "2019-08-24T14:15:22Z",
1381 "archived": true,
1382 "externalId": "string",
1383 "id": 0,
1384 "number": "string",
1385 "name": "string",
1386 "storeNumber": "string",
1387 "defaultCurrencyId": 0,
1388 "defaultMeasureId": 0,
1389 "typeId": 0,
1390 "qualityId": 0,
1391 "propertyTypeId": 0,
1392 "categoryId": 0,
1393 "statusId": 0,
1394 "businessUnitId": 0,
1395 "groupIds": [
1396 0
1397 ],
1398 "legalEntityIds": [
1399 0
1400 ],
1401 "defaultCurrency": {
1402 "id": 0,
1403 "status": "CREATED",
1404 "displayId": "string",
1405 "erpSystemId": 0,
1406 "erpSystemDisplayId": "string",
1407 "name": "string",
1408 "decimalPoints": 0,
1409 "depreciationAreaId": 0
1410 },
1411 "defaultUnitValue": {
1412 "createdBy": "string",
1413 "lastModifiedBy": "string",
1414 "createdDate": "2019-08-24T14:15:22Z",
1415 "lastModifiedDate": "2019-08-24T14:15:22Z",
1416 "archived": true,
1417 "externalId": "string",
1418 "id": 0,
1419 "unitId": 0,
1420 "unitOfMeasureId": 0,
1421 "erpSystemId": 0,
1422 "unit": {
1423 "createdBy": "string",
1424 "lastModifiedBy": "string",
1425 "createdDate": "2019-08-24T14:15:22Z",
1426 "lastModifiedDate": "2019-08-24T14:15:22Z",
1427 "archived": true,
1428 "externalId": "string",
1429 "id": 0,
1430 "priority": 0,
1431 "internalId": 0,
1432 "pickListCode": "string",
1433 "pickListLabel": "string",
1434 "label": "string",
1435 "cultureId": 0,
1436 "labelDtos": [
1437 {
1438 "createdBy": "string",
1439 "lastModifiedBy": "string",
1440 "createdDate": "2019-08-24T14:15:22Z",
1441 "lastModifiedDate": "2019-08-24T14:15:22Z",
1442 "archived": true,
1443 "externalId": "string",
1444 "id": 0,
1445 "cultureId": 0,
1446 "value": "string"
1447 }
1448 ]
1449 },
1450 "unitOfMeasure": {
1451 "id": 0,
1452 "status": "CREATED",
1453 "displayId": "string",
1454 "erpSystemId": 0,
1455 "erpSystemDisplayId": "string",
1456 "name": "string"
1457 }
1458 },
1459 "type": {
1460 "createdBy": "string",
1461 "lastModifiedBy": "string",
1462 "createdDate": "2019-08-24T14:15:22Z",
1463 "lastModifiedDate": "2019-08-24T14:15:22Z",
1464 "archived": true,
1465 "externalId": "string",
1466 "id": 0,
1467 "priority": 0,
1468 "internalId": 0,
1469 "pickListCode": "string",
1470 "pickListLabel": "string",
1471 "label": "string",
1472 "cultureId": 0,
1473 "labelDtos": [
1474 {
1475 "createdBy": "string",
1476 "lastModifiedBy": "string",
1477 "createdDate": "2019-08-24T14:15:22Z",
1478 "lastModifiedDate": "2019-08-24T14:15:22Z",
1479 "archived": true,
1480 "externalId": "string",
1481 "id": 0,
1482 "cultureId": 0,
1483 "value": "string"
1484 }
1485 ]
1486 },
1487 "quality": {
1488 "createdBy": "string",
1489 "lastModifiedBy": "string",
1490 "createdDate": "2019-08-24T14:15:22Z",
1491 "lastModifiedDate": "2019-08-24T14:15:22Z",
1492 "archived": true,
1493 "externalId": "string",
1494 "id": 0,
1495 "priority": 0,
1496 "internalId": 0,
1497 "pickListCode": "string",
1498 "pickListLabel": "string",
1499 "label": "string",
1500 "cultureId": 0,
1501 "labelDtos": [
1502 {
1503 "createdBy": "string",
1504 "lastModifiedBy": "string",
1505 "createdDate": "2019-08-24T14:15:22Z",
1506 "lastModifiedDate": "2019-08-24T14:15:22Z",
1507 "archived": true,
1508 "externalId": "string",
1509 "id": 0,
1510 "cultureId": 0,
1511 "value": "string"
1512 }
1513 ]
1514 },
1515 "propertyType": {
1516 "createdBy": "string",
1517 "lastModifiedBy": "string",
1518 "createdDate": "2019-08-24T14:15:22Z",
1519 "lastModifiedDate": "2019-08-24T14:15:22Z",
1520 "archived": true,
1521 "externalId": "string",
1522 "id": 0,
1523 "priority": 0,
1524 "internalId": 0,
1525 "pickListCode": "string",
1526 "pickListLabel": "string",
1527 "label": "string",
1528 "cultureId": 0,
1529 "labelDtos": [
1530 {
1531 "createdBy": "string",
1532 "lastModifiedBy": "string",
1533 "createdDate": "2019-08-24T14:15:22Z",
1534 "lastModifiedDate": "2019-08-24T14:15:22Z",
1535 "archived": true,
1536 "externalId": "string",
1537 "id": 0,
1538 "cultureId": 0,
1539 "value": "string"
1540 }
1541 ]
1542 },
1543 "category": {
1544 "createdBy": "string",
1545 "lastModifiedBy": "string",
1546 "createdDate": "2019-08-24T14:15:22Z",
1547 "lastModifiedDate": "2019-08-24T14:15:22Z",
1548 "archived": true,
1549 "externalId": "string",
1550 "id": 0,
1551 "priority": 0,
1552 "internalId": 0,
1553 "pickListCode": "string",
1554 "pickListLabel": "string",
1555 "label": "string",
1556 "cultureId": 0,
1557 "labelDtos": [
1558 {
1559 "createdBy": "string",
1560 "lastModifiedBy": "string",
1561 "createdDate": "2019-08-24T14:15:22Z",
1562 "lastModifiedDate": "2019-08-24T14:15:22Z",
1563 "archived": true,
1564 "externalId": "string",
1565 "id": 0,
1566 "cultureId": 0,
1567 "value": "string"
1568 }
1569 ]
1570 },
1571 "status": {
1572 "createdBy": "string",
1573 "lastModifiedBy": "string",
1574 "createdDate": "2019-08-24T14:15:22Z",
1575 "lastModifiedDate": "2019-08-24T14:15:22Z",
1576 "archived": true,
1577 "externalId": "string",
1578 "id": 0,
1579 "priority": 0,
1580 "internalId": 0,
1581 "pickListCode": "string",
1582 "pickListLabel": "string",
1583 "label": "string",
1584 "cultureId": 0,
1585 "labelDtos": [
1586 {
1587 "createdBy": "string",
1588 "lastModifiedBy": "string",
1589 "createdDate": "2019-08-24T14:15:22Z",
1590 "lastModifiedDate": "2019-08-24T14:15:22Z",
1591 "archived": true,
1592 "externalId": "string",
1593 "id": 0,
1594 "cultureId": 0,
1595 "value": "string"
1596 }
1597 ]
1598 },
1599 "addressDto": {
1600 "createdBy": "string",
1601 "lastModifiedBy": "string",
1602 "createdDate": "2019-08-24T14:15:22Z",
1603 "lastModifiedDate": "2019-08-24T14:15:22Z",
1604 "archived": true,
1605 "externalId": "string",
1606 "id": 0,
1607 "street": "string",
1608 "civicNumber": "string",
1609 "suite": "string",
1610 "postalCode": "string",
1611 "lon": 0.1,
1612 "lat": 0.1,
1613 "city": {
1614 "createdBy": "string",
1615 "lastModifiedBy": "string",
1616 "createdDate": "2019-08-24T14:15:22Z",
1617 "lastModifiedDate": "2019-08-24T14:15:22Z",
1618 "archived": true,
1619 "externalId": "string",
1620 "id": 0,
1621 "name": "string",
1622 "province": {
1623 "createdBy": "string",
1624 "lastModifiedBy": "string",
1625 "createdDate": "2019-08-24T14:15:22Z",
1626 "lastModifiedDate": "2019-08-24T14:15:22Z",
1627 "archived": true,
1628 "externalId": "string",
1629 "id": 0,
1630 "name": "string",
1631 "code": "string",
1632 "country": {
1633 "createdBy": "string",
1634 "lastModifiedBy": "string",
1635 "createdDate": "2019-08-24T14:15:22Z",
1636 "lastModifiedDate": "2019-08-24T14:15:22Z",
1637 "archived": true,
1638 "externalId": "string",
1639 "id": 0,
1640 "name": "string",
1641 "code": "string"
1642 },
1643 "provinceCountryKey": "string"
1644 },
1645 "cityProvinceCountryKey": "string"
1646 },
1647 "district": {
1648 "createdBy": "string",
1649 "lastModifiedBy": "string",
1650 "createdDate": "2019-08-24T14:15:22Z",
1651 "lastModifiedDate": "2019-08-24T14:15:22Z",
1652 "archived": true,
1653 "externalId": "string",
1654 "id": 0,
1655 "name": "string",
1656 "city": {
1657 "createdBy": "string",
1658 "lastModifiedBy": "string",
1659 "createdDate": "2019-08-24T14:15:22Z",
1660 "lastModifiedDate": "2019-08-24T14:15:22Z",
1661 "archived": true,
1662 "externalId": "string",
1663 "id": 0,
1664 "name": "string",
1665 "province": {
1666 "createdBy": "string",
1667 "lastModifiedBy": "string",
1668 "createdDate": "2019-08-24T14:15:22Z",
1669 "lastModifiedDate": "2019-08-24T14:15:22Z",
1670 "archived": true,
1671 "externalId": "string",
1672 "id": 0,
1673 "name": "string",
1674 "code": "string",
1675 "country": {},
1676 "provinceCountryKey": "string"
1677 },
1678 "cityProvinceCountryKey": "string"
1679 }
1680 },
1681 "cityId": 0,
1682 "districtId": 0
1683 },
1684 "secondAddressDto": {
1685 "createdBy": "string",
1686 "lastModifiedBy": "string",
1687 "createdDate": "2019-08-24T14:15:22Z",
1688 "lastModifiedDate": "2019-08-24T14:15:22Z",
1689 "archived": true,
1690 "externalId": "string",
1691 "id": 0,
1692 "street": "string",
1693 "civicNumber": "string",
1694 "suite": "string",
1695 "postalCode": "string",
1696 "lon": 0.1,
1697 "lat": 0.1,
1698 "city": {
1699 "createdBy": "string",
1700 "lastModifiedBy": "string",
1701 "createdDate": "2019-08-24T14:15:22Z",
1702 "lastModifiedDate": "2019-08-24T14:15:22Z",
1703 "archived": true,
1704 "externalId": "string",
1705 "id": 0,
1706 "name": "string",
1707 "province": {
1708 "createdBy": "string",
1709 "lastModifiedBy": "string",
1710 "createdDate": "2019-08-24T14:15:22Z",
1711 "lastModifiedDate": "2019-08-24T14:15:22Z",
1712 "archived": true,
1713 "externalId": "string",
1714 "id": 0,
1715 "name": "string",
1716 "code": "string",
1717 "country": {
1718 "createdBy": "string",
1719 "lastModifiedBy": "string",
1720 "createdDate": "2019-08-24T14:15:22Z",
1721 "lastModifiedDate": "2019-08-24T14:15:22Z",
1722 "archived": true,
1723 "externalId": "string",
1724 "id": 0,
1725 "name": "string",
1726 "code": "string"
1727 },
1728 "provinceCountryKey": "string"
1729 },
1730 "cityProvinceCountryKey": "string"
1731 },
1732 "district": {
1733 "createdBy": "string",
1734 "lastModifiedBy": "string",
1735 "createdDate": "2019-08-24T14:15:22Z",
1736 "lastModifiedDate": "2019-08-24T14:15:22Z",
1737 "archived": true,
1738 "externalId": "string",
1739 "id": 0,
1740 "name": "string",
1741 "city": {
1742 "createdBy": "string",
1743 "lastModifiedBy": "string",
1744 "createdDate": "2019-08-24T14:15:22Z",
1745 "lastModifiedDate": "2019-08-24T14:15:22Z",
1746 "archived": true,
1747 "externalId": "string",
1748 "id": 0,
1749 "name": "string",
1750 "province": {
1751 "createdBy": "string",
1752 "lastModifiedBy": "string",
1753 "createdDate": "2019-08-24T14:15:22Z",
1754 "lastModifiedDate": "2019-08-24T14:15:22Z",
1755 "archived": true,
1756 "externalId": "string",
1757 "id": 0,
1758 "name": "string",
1759 "code": "string",
1760 "country": {},
1761 "provinceCountryKey": "string"
1762 },
1763 "cityProvinceCountryKey": "string"
1764 }
1765 },
1766 "cityId": 0,
1767 "districtId": 0
1768 }
1769 },
1770 "status": {
1771 "createdBy": "string",
1772 "lastModifiedBy": "string",
1773 "createdDate": "2019-08-24T14:15:22Z",
1774 "lastModifiedDate": "2019-08-24T14:15:22Z",
1775 "archived": true,
1776 "externalId": "string",
1777 "id": 0,
1778 "priority": 0,
1779 "internalId": 0,
1780 "pickListCode": "string",
1781 "pickListLabel": "string",
1782 "label": "string",
1783 "cultureId": 0,
1784 "labelDtos": [
1785 {
1786 "createdBy": "string",
1787 "lastModifiedBy": "string",
1788 "createdDate": "2019-08-24T14:15:22Z",
1789 "lastModifiedDate": "2019-08-24T14:15:22Z",
1790 "archived": true,
1791 "externalId": "string",
1792 "id": 0,
1793 "cultureId": 0,
1794 "value": "string"
1795 }
1796 ]
1797 },
1798 "usage": {
1799 "createdBy": "string",
1800 "lastModifiedBy": "string",
1801 "createdDate": "2019-08-24T14:15:22Z",
1802 "lastModifiedDate": "2019-08-24T14:15:22Z",
1803 "archived": true,
1804 "externalId": "string",
1805 "id": 0,
1806 "priority": 0,
1807 "internalId": 0,
1808 "pickListCode": "string",
1809 "pickListLabel": "string",
1810 "label": "string",
1811 "cultureId": 0,
1812 "labelDtos": [
1813 {
1814 "createdBy": "string",
1815 "lastModifiedBy": "string",
1816 "createdDate": "2019-08-24T14:15:22Z",
1817 "lastModifiedDate": "2019-08-24T14:15:22Z",
1818 "archived": true,
1819 "externalId": "string",
1820 "id": 0,
1821 "cultureId": 0,
1822 "value": "string"
1823 }
1824 ]
1825 },
1826 "occupanciesDto": [
1827 {
1828 "createdBy": "string",
1829 "lastModifiedBy": "string",
1830 "createdDate": "2019-08-24T14:15:22Z",
1831 "lastModifiedDate": "2019-08-24T14:15:22Z",
1832 "archived": true,
1833 "externalId": "string",
1834 "id": 0,
1835 "priority": 0,
1836 "internalId": 0,
1837 "pickListCode": "string",
1838 "pickListLabel": "string",
1839 "label": "string",
1840 "cultureId": 0,
1841 "labelDtos": [
1842 {
1843 "createdBy": "string",
1844 "lastModifiedBy": "string",
1845 "createdDate": "2019-08-24T14:15:22Z",
1846 "lastModifiedDate": "2019-08-24T14:15:22Z",
1847 "archived": true,
1848 "externalId": "string",
1849 "id": 0,
1850 "cultureId": 0,
1851 "value": "string"
1852 }
1853 ]
1854 }
1855 ]
1856 }
1857 ],
1858 "groups": [
1859 {
1860 "createdBy": "string",
1861 "lastModifiedBy": "string",
1862 "createdDate": "2019-08-24T14:15:22Z",
1863 "lastModifiedDate": "2019-08-24T14:15:22Z",
1864 "archived": true,
1865 "externalId": "string",
1866 "id": "string",
1867 "code": "string",
1868 "priority": 0,
1869 "pickListType": "string",
1870 "label": "string",
1871 "cultureId": 0,
1872 "reportable": true,
1873 "labelDtos": [
1874 {
1875 "createdBy": "string",
1876 "lastModifiedBy": "string",
1877 "createdDate": "2019-08-24T14:15:22Z",
1878 "lastModifiedDate": "2019-08-24T14:15:22Z",
1879 "archived": true,
1880 "externalId": "string",
1881 "id": 0,
1882 "cultureId": 0,
1883 "value": "string"
1884 }
1885 ]
1886 }
1887 ],
1888 "groupOptions": [
1889 {
1890 "createdBy": "string",
1891 "lastModifiedBy": "string",
1892 "createdDate": "2019-08-24T14:15:22Z",
1893 "lastModifiedDate": "2019-08-24T14:15:22Z",
1894 "archived": true,
1895 "externalId": "string",
1896 "id": 0,
1897 "priority": 0,
1898 "internalId": 0,
1899 "pickListCode": "string",
1900 "pickListLabel": "string",
1901 "label": "string",
1902 "cultureId": 0,
1903 "labelDtos": [
1904 {
1905 "createdBy": "string",
1906 "lastModifiedBy": "string",
1907 "createdDate": "2019-08-24T14:15:22Z",
1908 "lastModifiedDate": "2019-08-24T14:15:22Z",
1909 "archived": true,
1910 "externalId": "string",
1911 "id": 0,
1912 "cultureId": 0,
1913 "value": "string"
1914 }
1915 ]
1916 }
1917 ],
1918 "businessUnits": [
1919 {
1920 "id": 0,
1921 "status": "CREATED",
1922 "displayId": "string",
1923 "name": "string",
1924 "leaseAreaId": 0,
1925 "companyId": 0
1926 }
1927 ],
1928 "legalEntities": [
1929 {
1930 "id": 0,
1931 "status": "CREATED",
1932 "displayId": "string",
1933 "erpSystemId": 0,
1934 "erpSystemDisplayId": "string",
1935 "countryId": 0,
1936 "countryDisplayId": "string",
1937 "postingPeriodVariantId": 0,
1938 "name": "string",
1939 "postingPeriodVariantDisplayId": "string",
1940 "controllingAreaId": 0,
1941 "controllingAreaDisplayId": "string",
1942 "chartOfAccountId": 0,
1943 "chartOfAccountDisplayId": "string",
1944 "fiscalVariantId": 0,
1945 "fiscalVariantDisplayId": "string",
1946 "chartOfDepreciationId": 0,
1947 "chartOfDepreciationDisplayId": "string",
1948 "purchasingOrganizationId": 0,
1949 "assetId": 0,
1950 "exchangeRateTypeId": 0,
1951 "plantId": 0,
1952 "incrementalBorrowingRateId": 0,
1953 "businessUnitId": 0,
1954 "projectId": 0,
1955 "transferVariantId": 0,
1956 "partnerId": 0,
1957 "departmentId": 0,
1958 "accountingStandardId": 0,
1959 "generalLedgerAccountId": 0,
1960 "consumerPriceIndexCategoryId": 0,
1961 "costCenterId": 0,
1962 "costCenterRelationValidFrom": "2019-08-24",
1963 "costCenterRelationValidTo": "2019-08-24"
1964 }
1965 ],
1966 "statusOptions": [
1967 {
1968 "createdBy": "string",
1969 "lastModifiedBy": "string",
1970 "createdDate": "2019-08-24T14:15:22Z",
1971 "lastModifiedDate": "2019-08-24T14:15:22Z",
1972 "archived": true,
1973 "externalId": "string",
1974 "id": 0,
1975 "priority": 0,
1976 "internalId": 0,
1977 "pickListCode": "string",
1978 "pickListLabel": "string",
1979 "label": "string",
1980 "cultureId": 0,
1981 "labelDtos": [
1982 {
1983 "createdBy": "string",
1984 "lastModifiedBy": "string",
1985 "createdDate": "2019-08-24T14:15:22Z",
1986 "lastModifiedDate": "2019-08-24T14:15:22Z",
1987 "archived": true,
1988 "externalId": "string",
1989 "id": 0,
1990 "cultureId": 0,
1991 "value": "string"
1992 }
1993 ]
1994 }
1995 ],
1996 "masterAgreements": [
1997 {
1998 "id": 0,
1999 "displayId": "string",
2000 "year": 1900,
2001 "name": "string",
2002 "description": "string",
2003 "validFrom": "2019-08-24",
2004 "validTo": "2019-08-24",
2005 "targetValue": 0.1,
2006 "legalJurisdiction": "string",
2007 "approverComment": "string",
2008 "signingPerson": "string",
2009 "placeOfSignature": "string",
2010 "dateOfSignature": "2019-08-24",
2011 "state": "MLA_DEFINE",
2012 "dataCreationInfo": {
2013 "id": 0,
2014 "idGenerationType": "AUTO",
2015 "source": "string",
2016 "type": "MIGRATION",
2017 "startDateTime": "2019-08-24T14:15:22Z",
2018 "endDateTime": "2019-08-24T14:15:22Z"
2019 },
2020 "agreementGroup": {
2021 "id": 0,
2022 "displayId": "string",
2023 "status": "CREATED",
2024 "name": "string"
2025 },
2026 "currency": {
2027 "id": 0,
2028 "displayId": "string",
2029 "status": "CREATED",
2030 "name": "string",
2031 "decimalPoints": 0
2032 },
2033 "internalAssetClass": {
2034 "id": 0,
2035 "displayId": "string",
2036 "status": "CREATED",
2037 "name": "string",
2038 "assetClassType": "PROPERTY",
2039 "infiniteUsefulLife": true
2040 },
2041 "leaseArea": {
2042 "id": 0,
2043 "displayId": "string",
2044 "status": "CREATED",
2045 "name": "string"
2046 },
2047 "businessUnit": {
2048 "id": 0,
2049 "displayId": "string",
2050 "status": "CREATED",
2051 "name": "string"
2052 },
2053 "companyCode": {
2054 "id": 0,
2055 "displayId": "string",
2056 "status": "CREATED",
2057 "erpSystemId": 0,
2058 "erpSystemDisplayId": "string",
2059 "countryId": 0,
2060 "countryDisplayId": "string",
2061 "name": "string",
2062 "postingPeriodVariantId": 0,
2063 "fiscalVariantId": 0
2064 },
2065 "department": {
2066 "id": 0,
2067 "displayId": "string",
2068 "status": "CREATED",
2069 "name": "string"
2070 },
2071 "leaseGroup": {
2072 "id": 0,
2073 "displayId": "string",
2074 "status": "CREATED",
2075 "name": "string"
2076 },
2077 "allowsSystemGenerateNewId": true,
2078 "numberRangeIdentifierType": {
2079 "name": "string"
2080 },
2081 "numberRangeIdentifierValue": "string",
2082 "numberRangeType": {
2083 "name": "string"
2084 }
2085 }
2086 ],
2087 "contracts": [
2088 {
2089 "id": 0,
2090 "displayId": "string",
2091 "name": "string",
2092 "principalPositionType": "LESSEE",
2093 "validFrom": "2019-08-24",
2094 "validTo": "2019-08-24",
2095 "amendmentDate": "2019-08-24",
2096 "approverComment": "string",
2097 "contractPhase": "INITIAL",
2098 "dataCreationInfo": {
2099 "id": 0,
2100 "idGenerationType": "AUTO",
2101 "source": "string",
2102 "type": "MIGRATION",
2103 "startDateTime": "2019-08-24T14:15:22Z",
2104 "endDateTime": "2019-08-24T14:15:22Z"
2105 },
2106 "leaseType": "LEASE_CONTRACT_FIXED_PART_A",
2107 "revision": {
2108 "id": 0,
2109 "displayId": "string",
2110 "name": "string",
2111 "inception": true,
2112 "revisionType": "REVISION",
2113 "state": "MLA_DEFINE",
2114 "approvedBy": "string",
2115 "approvedAt": "2019-08-24T14:15:22Z",
2116 "parentRevisionId": 0,
2117 "approverComment": "string",
2118 "contractId": 0,
2119 "contractDisplayId": "string",
2120 "contractName": "string",
2121 "principalPositionType": "LESSEE",
2122 "mlaId": 0,
2123 "companyId": 0,
2124 "description": "string",
2125 "externalReference": "string",
2126 "internalReference": "string",
2127 "formOfLease": "FULL",
2128 "jointVentureLeaseType": "GROSS_LEASE",
2129 "businessPlace": "string",
2130 "tradingPartner": {
2131 "id": 0,
2132 "displayId": "string",
2133 "status": "CREATED",
2134 "name": "string",
2135 "erpSystemId": 0,
2136 "erpSystemDisplayId": "string"
2137 },
2138 "contractCategoryGroup": {
2139 "id": 0,
2140 "displayId": "string",
2141 "status": "CREATED",
2142 "name": "string"
2143 },
2144 "contractGroup1": {
2145 "id": 0,
2146 "displayId": "string",
2147 "status": "CREATED",
2148 "name": "string"
2149 },
2150 "contractGroup2": {
2151 "id": 0,
2152 "displayId": "string",
2153 "status": "CREATED",
2154 "name": "string"
2155 },
2156 "group3": "string",
2157 "group4": "string",
2158 "signingPerson": "string",
2159 "placeOfSignature": "string",
2160 "dateOfSignature": "2019-08-24",
2161 "leaseType": "LEASE_CONTRACT_FIXED_PART_A",
2162 "numberRangeIdentifierType": {
2163 "name": "string"
2164 },
2165 "numberRangeIdentifierValue": "string",
2166 "allowsSystemGenerateNewId": true,
2167 "numberRangeType": {
2168 "name": "string"
2169 }
2170 },
2171 "currency": {
2172 "id": 0,
2173 "displayId": "string",
2174 "status": "CREATED",
2175 "name": "string",
2176 "decimalPoints": 0
2177 },
2178 "companyCurrency": {
2179 "id": 0,
2180 "displayId": "string",
2181 "status": "CREATED",
2182 "name": "string",
2183 "decimalPoints": 0
2184 },
2185 "indexedCurrency": true,
2186 "assetValueCurrencyType": "CONTRACT_CURRENCY",
2187 "currencyLocked": true,
2188 "leaseArea": {
2189 "id": 0,
2190 "displayId": "string",
2191 "status": "CREATED",
2192 "name": "string"
2193 },
2194 "businessUnit": {
2195 "id": 0,
2196 "displayId": "string",
2197 "status": "CREATED",
2198 "name": "string"
2199 },
2200 "businessUnitLocked": true,
2201 "companyCode": {
2202 "id": 0,
2203 "displayId": "string",
2204 "status": "CREATED",
2205 "erpSystemId": 0,
2206 "erpSystemDisplayId": "string",
2207 "countryId": 0,
2208 "countryDisplayId": "string",
2209 "name": "string",
2210 "postingPeriodVariantId": 0,
2211 "fiscalVariantId": 0
2212 },
2213 "companyCodeLocked": true,
2214 "department": {
2215 "id": 0,
2216 "displayId": "string",
2217 "status": "CREATED",
2218 "name": "string"
2219 },
2220 "departmentLocked": true,
2221 "leaseGroup": {
2222 "id": 0,
2223 "displayId": "string",
2224 "status": "CREATED",
2225 "name": "string"
2226 },
2227 "leaseGroupLocked": true,
2228 "subleasingInternalAssetClass": {
2229 "id": 0,
2230 "displayId": "string",
2231 "status": "CREATED",
2232 "name": "string",
2233 "assetClassType": "PROPERTY",
2234 "infiniteUsefulLife": true
2235 },
2236 "contractGroup1": {
2237 "id": 0,
2238 "displayId": "string",
2239 "status": "CREATED",
2240 "name": "string"
2241 },
2242 "contractGroup2": {
2243 "id": 0,
2244 "displayId": "string",
2245 "status": "CREATED",
2246 "name": "string"
2247 },
2248 "subleasing": true,
2249 "subleasingContractRevisionInfo": {
2250 "id": 0,
2251 "contractId": 0,
2252 "contractDisplayId": "string",
2253 "contractName": "string"
2254 },
2255 "subleasingLeaseComponentRevisionInfo": {
2256 "id": 0,
2257 "leaseComponentId": 0,
2258 "leaseComponentDisplayId": "string",
2259 "leaseComponentName": "string"
2260 },
2261 "subleasingActivationGroupRevisionInfo": {
2262 "id": 0,
2263 "activationGroupId": 0,
2264 "activationGroupDisplayId": "string",
2265 "activationGroupName": "string"
2266 },
2267 "notifications": [
2268 {
2269 "id": 0,
2270 "topic": {
2271 "enCaption": "string",
2272 "frCaption": "string",
2273 "name": "string",
2274 "priority": "HIGH"
2275 },
2276 "username": "string",
2277 "contractId": 0,
2278 "contractDisplayId": "string",
2279 "targetType": "string",
2280 "targetId": "string"
2281 }
2282 ],
2283 "masterAgreementId": 0,
2284 "masterAgreementDisplayId": "string",
2285 "allowsSystemGenerateNewId": true,
2286 "transferInfo": {
2287 "transferredFromDisplayId": "string",
2288 "transferredFromRevisionId": 0,
2289 "transferredToDisplayId": "string",
2290 "transferredToRevisionId": 0
2291 },
2292 "numberRangeIdentifierType": {
2293 "name": "string"
2294 },
2295 "numberRangeIdentifierValue": "string",
2296 "numberRangeType": {
2297 "name": "string"
2298 }
2299 }
2300 ],
2301 "listingCitiesValue": "string",
2302 "listingCitiesValues": [
2303 "string"
2304 ],
2305 "listingProvincesValue": "string",
2306 "listingProvincesValues": [
2307 "string"
2308 ],
2309 "listingCountriesValue": "string",
2310 "listingCountriesValues": [
2311 "string"
2312 ],
2313 "listingLocationsValue": "string",
2314 "listingLocationsValues": [
2315 "string"
2316 ],
2317 "listingPremisesValue": "string",
2318 "listingPremisesValues": [
2319 "string"
2320 ],
2321 "listingGroupsValue": "string",
2322 "listingGroupsValues": [
2323 "string"
2324 ],
2325 "listingGroupOptionsValue": "string",
2326 "listingGroupOptionsValues": [
2327 "string"
2328 ],
2329 "listingBusinessUnitsValue": "string",
2330 "listingBusinessUnitsValues": [
2331 "string"
2332 ],
2333 "listingLegalEntitiesValue": "string",
2334 "listingLegalEntitiesValues": [
2335 "string"
2336 ],
2337 "listingMasterAgreementsValue": "string",
2338 "listingMasterAgreementsValues": [
2339 "string"
2340 ],
2341 "listingContractsValue": "string",
2342 "listingContractsValues": [
2343 "string"
2344 ],
2345 "listingStatusOptionsValue": "string",
2346 "listingStatusOptionsValues": [
2347 "string"
2348 ]
2349 }
2350 ],
2351 "leaseIds": [
2352 0
2353 ]
2354}
CPI Mass Indexation - Update CPI Mass Indexation¶
HTTP Request
PUT /api/cpi-mass-indexations/{id}
📋 Description: Updates the mass indexation details for a specified asset within the Nakisa Portfolio Management Suite, enabling accurate portfolio analytics and real estate property management.
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
id |
path |
integer(int64) |
true |
Unique identifier for the resource |
body |
body |
true |
Request body containing the updated mass indexation details for a specific asset, including portfolio identifiers, valuation metrics, and relevant analytics for real estate property management. |
Body Parameters
1{
2 "createdBy": "string",
3 "lastModifiedBy": "string",
4 "createdDate": "2019-08-24T14:15:22Z",
5 "lastModifiedDate": "2019-08-24T14:15:22Z",
6 "archived": true,
7 "externalId": "string",
8 "id": 0,
9 "name": "string",
10 "description": "string",
11 "statusId": 0,
12 "preparedBy": "string",
13 "preparedDate": "2019-08-24",
14 "executedBy": "string",
15 "executedDate": "2019-08-24",
16 "generateJobId": 0,
17 "numberOfItemsToProcess": 0,
18 "numberOfItemsProcessed": 0,
19 "cpiLeaseIndexationPreviewIdsToIndex": [
20 0
21 ],
22 "massProfileFilterIds": [
23 0
24 ],
25 "status": {
26 "createdBy": "string",
27 "lastModifiedBy": "string",
28 "createdDate": "2019-08-24T14:15:22Z",
29 "lastModifiedDate": "2019-08-24T14:15:22Z",
30 "archived": true,
31 "externalId": "string",
32 "id": 0,
33 "priority": 0,
34 "internalId": 0,
35 "pickListCode": "string",
36 "pickListLabel": "string",
37 "label": "string",
38 "cultureId": 0,
39 "labelDtos": [
40 {
41 "createdBy": "string",
42 "lastModifiedBy": "string",
43 "createdDate": "2019-08-24T14:15:22Z",
44 "lastModifiedDate": "2019-08-24T14:15:22Z",
45 "archived": true,
46 "externalId": "string",
47 "id": 0,
48 "cultureId": 0,
49 "value": "string"
50 }
51 ]
52 },
53 "massProfileFilters": [
54 {
55 "createdBy": "string",
56 "lastModifiedBy": "string",
57 "createdDate": "2019-08-24T14:15:22Z",
58 "lastModifiedDate": "2019-08-24T14:15:22Z",
59 "archived": true,
60 "externalId": "string",
61 "id": 0,
62 "name": "string",
63 "description": "string",
64 "leaseList": true,
65 "leaseIds": [
66 0
67 ],
68 "leases": [
69 {
70 "createdBy": "string",
71 "lastModifiedBy": "string",
72 "createdDate": "2019-08-24T14:15:22Z",
73 "lastModifiedDate": "2019-08-24T14:15:22Z",
74 "archived": true,
75 "externalId": "string",
76 "id": 0,
77 "typeId": 0,
78 "terminatingLease": "2019-08-24",
79 "maximumDateTo": "2019-08-24",
80 "number": "string",
81 "validFrom": "2019-08-24",
82 "validTo": "2019-08-24",
83 "categoryId": 0,
84 "registrationNumber": "string",
85 "statusId": 0,
86 "stateId": 0,
87 "calculateTax": true,
88 "autoMonthToMonth": true,
89 "originalLeaseId": 0,
90 "scenario": true,
91 "parentLeaseId": 0,
92 "areasHistoryVersionId": 0,
93 "provisioningFrequencyName": "string",
94 "accountingApproved": true,
95 "indexationType": "string",
96 "cpiGlobalCategoryId": 0,
97 "indexationReferenceDate": "2019-08-24",
98 "currentIndexLevel": 0.1,
99 "conditionallyIndexed": true,
100 "applicableCurrentIndexLevel": 0.1,
101 "indexLevelPercentageChangeLowerBound": 0.1,
102 "indexLevelPercentageChangeUpperBound": 0.1,
103 "indexationTypeNonLease": "string",
104 "cpiGlobalCategoryIdNonLease": 0,
105 "indexationReferenceDateNonLease": "2019-08-24",
106 "currentIndexLevelNonLease": 0.1,
107 "conditionallyIndexedNonLease": true,
108 "applicableCurrentIndexLevelNonLease": 0.1,
109 "indexLevelPercentageChangeLowerBoundNonLease": 0.1,
110 "indexLevelPercentageChangeUpperBoundNonLease": 0.1,
111 "signatureDate": "2019-08-24",
112 "premiseId": 0,
113 "type": {
114 "createdBy": "string",
115 "lastModifiedBy": "string",
116 "createdDate": "2019-08-24T14:15:22Z",
117 "lastModifiedDate": "2019-08-24T14:15:22Z",
118 "archived": true,
119 "externalId": "string",
120 "id": 0,
121 "priority": 0,
122 "internalId": 0,
123 "pickListCode": "string",
124 "pickListLabel": "string",
125 "label": "string",
126 "cultureId": 0,
127 "labelDtos": [
128 {
129 "createdBy": "string",
130 "lastModifiedBy": "string",
131 "createdDate": "2019-08-24T14:15:22Z",
132 "lastModifiedDate": "2019-08-24T14:15:22Z",
133 "archived": true,
134 "externalId": "string",
135 "id": 0,
136 "cultureId": 0,
137 "value": "string"
138 }
139 ]
140 },
141 "category": {
142 "createdBy": "string",
143 "lastModifiedBy": "string",
144 "createdDate": "2019-08-24T14:15:22Z",
145 "lastModifiedDate": "2019-08-24T14:15:22Z",
146 "archived": true,
147 "externalId": "string",
148 "id": 0,
149 "priority": 0,
150 "internalId": 0,
151 "pickListCode": "string",
152 "pickListLabel": "string",
153 "label": "string",
154 "cultureId": 0,
155 "labelDtos": [
156 {
157 "createdBy": "string",
158 "lastModifiedBy": "string",
159 "createdDate": "2019-08-24T14:15:22Z",
160 "lastModifiedDate": "2019-08-24T14:15:22Z",
161 "archived": true,
162 "externalId": "string",
163 "id": 0,
164 "cultureId": 0,
165 "value": "string"
166 }
167 ]
168 },
169 "status": {
170 "createdBy": "string",
171 "lastModifiedBy": "string",
172 "createdDate": "2019-08-24T14:15:22Z",
173 "lastModifiedDate": "2019-08-24T14:15:22Z",
174 "archived": true,
175 "externalId": "string",
176 "id": 0,
177 "priority": 0,
178 "internalId": 0,
179 "pickListCode": "string",
180 "pickListLabel": "string",
181 "label": "string",
182 "cultureId": 0,
183 "labelDtos": [
184 {
185 "createdBy": "string",
186 "lastModifiedBy": "string",
187 "createdDate": "2019-08-24T14:15:22Z",
188 "lastModifiedDate": "2019-08-24T14:15:22Z",
189 "archived": true,
190 "externalId": "string",
191 "id": 0,
192 "cultureId": 0,
193 "value": "string"
194 }
195 ]
196 },
197 "state": {
198 "createdBy": "string",
199 "lastModifiedBy": "string",
200 "createdDate": "2019-08-24T14:15:22Z",
201 "lastModifiedDate": "2019-08-24T14:15:22Z",
202 "archived": true,
203 "externalId": "string",
204 "id": 0,
205 "priority": 0,
206 "internalId": 0,
207 "pickListCode": "string",
208 "pickListLabel": "string",
209 "label": "string",
210 "cultureId": 0,
211 "labelDtos": [
212 {
213 "createdBy": "string",
214 "lastModifiedBy": "string",
215 "createdDate": "2019-08-24T14:15:22Z",
216 "lastModifiedDate": "2019-08-24T14:15:22Z",
217 "archived": true,
218 "externalId": "string",
219 "id": 0,
220 "cultureId": 0,
221 "value": "string"
222 }
223 ]
224 },
225 "version": {
226 "createdBy": "string",
227 "lastModifiedBy": "string",
228 "createdDate": "2019-08-24T14:15:22Z",
229 "lastModifiedDate": "2019-08-24T14:15:22Z",
230 "archived": true,
231 "externalId": "string",
232 "id": 0,
233 "name": "string",
234 "description": "string",
235 "modificationDate": "2019-08-24",
236 "updateContractRate": true,
237 "leaseEvent": {
238 "createdBy": "string",
239 "lastModifiedBy": "string",
240 "createdDate": "2019-08-24T14:15:22Z",
241 "lastModifiedDate": "2019-08-24T14:15:22Z",
242 "archived": true,
243 "externalId": "string",
244 "id": 0,
245 "typeId": 0,
246 "code": "string",
247 "reviewedBy": "string",
248 "reviewedDate": "2019-08-24",
249 "reviewedStatusId": 0,
250 "activityDate": "2019-08-24",
251 "relatedPickListOptionId": 0,
252 "detail": "string",
253 "note": {
254 "createdBy": "string",
255 "lastModifiedBy": "string",
256 "createdDate": "2019-08-24T14:15:22Z",
257 "lastModifiedDate": "2019-08-24T14:15:22Z",
258 "archived": true,
259 "externalId": "string",
260 "id": 0,
261 "message": "string",
262 "preserveOriginalAudit": true,
263 "originalCreatedBy": "string",
264 "originalCreatedDate": "2019-08-24T14:15:22Z",
265 "originalLastModifiedBy": "string",
266 "originalLastModifiedDate": "2019-08-24T14:15:22Z"
267 },
268 "type": {
269 "createdBy": "string",
270 "lastModifiedBy": "string",
271 "createdDate": "2019-08-24T14:15:22Z",
272 "lastModifiedDate": "2019-08-24T14:15:22Z",
273 "archived": true,
274 "externalId": "string",
275 "id": 0,
276 "priority": 0,
277 "internalId": 0,
278 "pickListCode": "string",
279 "pickListLabel": "string",
280 "label": "string",
281 "cultureId": 0,
282 "labelDtos": [
283 {
284 "createdBy": "string",
285 "lastModifiedBy": "string",
286 "createdDate": "2019-08-24T14:15:22Z",
287 "lastModifiedDate": "2019-08-24T14:15:22Z",
288 "archived": true,
289 "externalId": "string",
290 "id": 0,
291 "cultureId": 0,
292 "value": "string"
293 }
294 ]
295 },
296 "reviewedStatus": {
297 "createdBy": "string",
298 "lastModifiedBy": "string",
299 "createdDate": "2019-08-24T14:15:22Z",
300 "lastModifiedDate": "2019-08-24T14:15:22Z",
301 "archived": true,
302 "externalId": "string",
303 "id": 0,
304 "priority": 0,
305 "internalId": 0,
306 "pickListCode": "string",
307 "pickListLabel": "string",
308 "label": "string",
309 "cultureId": 0,
310 "labelDtos": [
311 {
312 "createdBy": "string",
313 "lastModifiedBy": "string",
314 "createdDate": "2019-08-24T14:15:22Z",
315 "lastModifiedDate": "2019-08-24T14:15:22Z",
316 "archived": true,
317 "externalId": "string",
318 "id": 0,
319 "cultureId": 0,
320 "value": "string"
321 }
322 ]
323 },
324 "relatedPickListOption": {
325 "createdBy": "string",
326 "lastModifiedBy": "string",
327 "createdDate": "2019-08-24T14:15:22Z",
328 "lastModifiedDate": "2019-08-24T14:15:22Z",
329 "archived": true,
330 "externalId": "string",
331 "id": 0,
332 "priority": 0,
333 "internalId": 0,
334 "pickListCode": "string",
335 "pickListLabel": "string",
336 "label": "string",
337 "cultureId": 0,
338 "labelDtos": [
339 {
340 "createdBy": "string",
341 "lastModifiedBy": "string",
342 "createdDate": "2019-08-24T14:15:22Z",
343 "lastModifiedDate": "2019-08-24T14:15:22Z",
344 "archived": true,
345 "externalId": "string",
346 "id": 0,
347 "cultureId": 0,
348 "value": "string"
349 }
350 ]
351 },
352 "isVisiblePartnerPortal": true
353 },
354 "scenario": true,
355 "isVisibleVendorPortal": true,
356 "isTerminationVersion": true,
357 "terminationDate": "2019-08-24",
358 "penaltyAmount": 0.1,
359 "areasHistoryVersionId": 0
360 },
361 "premiseDto": {
362 "createdBy": "string",
363 "lastModifiedBy": "string",
364 "createdDate": "2019-08-24T14:15:22Z",
365 "lastModifiedDate": "2019-08-24T14:15:22Z",
366 "archived": true,
367 "externalId": "string",
368 "id": 0,
369 "number": "string",
370 "name": "string",
371 "headPremise": true,
372 "possessionDate": "2019-08-24",
373 "openingDate": "2019-08-24",
374 "closingDate": "2019-08-24",
375 "relocationDate": "2019-08-24",
376 "vacatingDate": "2019-08-24",
377 "expansionDate": "2019-08-24",
378 "statusId": 0,
379 "usageId": 0,
380 "parentPremiseId": 0,
381 "costCenterId": 0,
382 "profitCenterId": 0,
383 "legalEntityId": 0,
384 "occupancyIds": [
385 0
386 ],
387 "locationId": 0,
388 "locationDto": {
389 "createdBy": "string",
390 "lastModifiedBy": "string",
391 "createdDate": "2019-08-24T14:15:22Z",
392 "lastModifiedDate": "2019-08-24T14:15:22Z",
393 "archived": true,
394 "externalId": "string",
395 "id": 0,
396 "number": "string",
397 "name": "string",
398 "storeNumber": "string",
399 "defaultCurrencyId": 0,
400 "defaultMeasureId": 0,
401 "typeId": 0,
402 "qualityId": 0,
403 "propertyTypeId": 0,
404 "categoryId": 0,
405 "statusId": 0,
406 "businessUnitId": 0,
407 "groupIds": [
408 0
409 ],
410 "legalEntityIds": [
411 0
412 ],
413 "defaultCurrency": {
414 "id": 0,
415 "status": "CREATED",
416 "displayId": "string",
417 "erpSystemId": 0,
418 "erpSystemDisplayId": "string",
419 "name": "string",
420 "decimalPoints": 0,
421 "depreciationAreaId": 0
422 },
423 "defaultUnitValue": {
424 "createdBy": "string",
425 "lastModifiedBy": "string",
426 "createdDate": "2019-08-24T14:15:22Z",
427 "lastModifiedDate": "2019-08-24T14:15:22Z",
428 "archived": true,
429 "externalId": "string",
430 "id": 0,
431 "unitId": 0,
432 "unitOfMeasureId": 0,
433 "erpSystemId": 0,
434 "unit": {
435 "createdBy": "string",
436 "lastModifiedBy": "string",
437 "createdDate": "2019-08-24T14:15:22Z",
438 "lastModifiedDate": "2019-08-24T14:15:22Z",
439 "archived": true,
440 "externalId": "string",
441 "id": 0,
442 "priority": 0,
443 "internalId": 0,
444 "pickListCode": "string",
445 "pickListLabel": "string",
446 "label": "string",
447 "cultureId": 0,
448 "labelDtos": [
449 {}
450 ]
451 },
452 "unitOfMeasure": {
453 "id": 0,
454 "status": "CREATED",
455 "displayId": "string",
456 "erpSystemId": 0,
457 "erpSystemDisplayId": "string",
458 "name": "string"
459 }
460 },
461 "type": {
462 "createdBy": "string",
463 "lastModifiedBy": "string",
464 "createdDate": "2019-08-24T14:15:22Z",
465 "lastModifiedDate": "2019-08-24T14:15:22Z",
466 "archived": true,
467 "externalId": "string",
468 "id": 0,
469 "priority": 0,
470 "internalId": 0,
471 "pickListCode": "string",
472 "pickListLabel": "string",
473 "label": "string",
474 "cultureId": 0,
475 "labelDtos": [
476 {
477 "createdBy": "string",
478 "lastModifiedBy": "string",
479 "createdDate": "2019-08-24T14:15:22Z",
480 "lastModifiedDate": "2019-08-24T14:15:22Z",
481 "archived": true,
482 "externalId": "string",
483 "id": 0,
484 "cultureId": 0,
485 "value": "string"
486 }
487 ]
488 },
489 "quality": {
490 "createdBy": "string",
491 "lastModifiedBy": "string",
492 "createdDate": "2019-08-24T14:15:22Z",
493 "lastModifiedDate": "2019-08-24T14:15:22Z",
494 "archived": true,
495 "externalId": "string",
496 "id": 0,
497 "priority": 0,
498 "internalId": 0,
499 "pickListCode": "string",
500 "pickListLabel": "string",
501 "label": "string",
502 "cultureId": 0,
503 "labelDtos": [
504 {
505 "createdBy": "string",
506 "lastModifiedBy": "string",
507 "createdDate": "2019-08-24T14:15:22Z",
508 "lastModifiedDate": "2019-08-24T14:15:22Z",
509 "archived": true,
510 "externalId": "string",
511 "id": 0,
512 "cultureId": 0,
513 "value": "string"
514 }
515 ]
516 },
517 "propertyType": {
518 "createdBy": "string",
519 "lastModifiedBy": "string",
520 "createdDate": "2019-08-24T14:15:22Z",
521 "lastModifiedDate": "2019-08-24T14:15:22Z",
522 "archived": true,
523 "externalId": "string",
524 "id": 0,
525 "priority": 0,
526 "internalId": 0,
527 "pickListCode": "string",
528 "pickListLabel": "string",
529 "label": "string",
530 "cultureId": 0,
531 "labelDtos": [
532 {
533 "createdBy": "string",
534 "lastModifiedBy": "string",
535 "createdDate": "2019-08-24T14:15:22Z",
536 "lastModifiedDate": "2019-08-24T14:15:22Z",
537 "archived": true,
538 "externalId": "string",
539 "id": 0,
540 "cultureId": 0,
541 "value": "string"
542 }
543 ]
544 },
545 "category": {
546 "createdBy": "string",
547 "lastModifiedBy": "string",
548 "createdDate": "2019-08-24T14:15:22Z",
549 "lastModifiedDate": "2019-08-24T14:15:22Z",
550 "archived": true,
551 "externalId": "string",
552 "id": 0,
553 "priority": 0,
554 "internalId": 0,
555 "pickListCode": "string",
556 "pickListLabel": "string",
557 "label": "string",
558 "cultureId": 0,
559 "labelDtos": [
560 {
561 "createdBy": "string",
562 "lastModifiedBy": "string",
563 "createdDate": "2019-08-24T14:15:22Z",
564 "lastModifiedDate": "2019-08-24T14:15:22Z",
565 "archived": true,
566 "externalId": "string",
567 "id": 0,
568 "cultureId": 0,
569 "value": "string"
570 }
571 ]
572 },
573 "status": {
574 "createdBy": "string",
575 "lastModifiedBy": "string",
576 "createdDate": "2019-08-24T14:15:22Z",
577 "lastModifiedDate": "2019-08-24T14:15:22Z",
578 "archived": true,
579 "externalId": "string",
580 "id": 0,
581 "priority": 0,
582 "internalId": 0,
583 "pickListCode": "string",
584 "pickListLabel": "string",
585 "label": "string",
586 "cultureId": 0,
587 "labelDtos": [
588 {
589 "createdBy": "string",
590 "lastModifiedBy": "string",
591 "createdDate": "2019-08-24T14:15:22Z",
592 "lastModifiedDate": "2019-08-24T14:15:22Z",
593 "archived": true,
594 "externalId": "string",
595 "id": 0,
596 "cultureId": 0,
597 "value": "string"
598 }
599 ]
600 },
601 "addressDto": {
602 "createdBy": "string",
603 "lastModifiedBy": "string",
604 "createdDate": "2019-08-24T14:15:22Z",
605 "lastModifiedDate": "2019-08-24T14:15:22Z",
606 "archived": true,
607 "externalId": "string",
608 "id": 0,
609 "street": "string",
610 "civicNumber": "string",
611 "suite": "string",
612 "postalCode": "string",
613 "lon": 0.1,
614 "lat": 0.1,
615 "city": {
616 "createdBy": "string",
617 "lastModifiedBy": "string",
618 "createdDate": "2019-08-24T14:15:22Z",
619 "lastModifiedDate": "2019-08-24T14:15:22Z",
620 "archived": true,
621 "externalId": "string",
622 "id": 0,
623 "name": "string",
624 "province": {
625 "createdBy": "string",
626 "lastModifiedBy": "string",
627 "createdDate": "2019-08-24T14:15:22Z",
628 "lastModifiedDate": "2019-08-24T14:15:22Z",
629 "archived": true,
630 "externalId": "string",
631 "id": 0,
632 "name": "string",
633 "code": "string",
634 "country": {},
635 "provinceCountryKey": "string"
636 },
637 "cityProvinceCountryKey": "string"
638 },
639 "district": {
640 "createdBy": "string",
641 "lastModifiedBy": "string",
642 "createdDate": "2019-08-24T14:15:22Z",
643 "lastModifiedDate": "2019-08-24T14:15:22Z",
644 "archived": true,
645 "externalId": "string",
646 "id": 0,
647 "name": "string",
648 "city": {
649 "createdBy": "string",
650 "lastModifiedBy": "string",
651 "createdDate": "2019-08-24T14:15:22Z",
652 "lastModifiedDate": "2019-08-24T14:15:22Z",
653 "archived": true,
654 "externalId": "string",
655 "id": 0,
656 "name": "string",
657 "province": {},
658 "cityProvinceCountryKey": "string"
659 }
660 },
661 "cityId": 0,
662 "districtId": 0
663 },
664 "secondAddressDto": {
665 "createdBy": "string",
666 "lastModifiedBy": "string",
667 "createdDate": "2019-08-24T14:15:22Z",
668 "lastModifiedDate": "2019-08-24T14:15:22Z",
669 "archived": true,
670 "externalId": "string",
671 "id": 0,
672 "street": "string",
673 "civicNumber": "string",
674 "suite": "string",
675 "postalCode": "string",
676 "lon": 0.1,
677 "lat": 0.1,
678 "city": {
679 "createdBy": "string",
680 "lastModifiedBy": "string",
681 "createdDate": "2019-08-24T14:15:22Z",
682 "lastModifiedDate": "2019-08-24T14:15:22Z",
683 "archived": true,
684 "externalId": "string",
685 "id": 0,
686 "name": "string",
687 "province": {
688 "createdBy": "string",
689 "lastModifiedBy": "string",
690 "createdDate": "2019-08-24T14:15:22Z",
691 "lastModifiedDate": "2019-08-24T14:15:22Z",
692 "archived": true,
693 "externalId": "string",
694 "id": 0,
695 "name": "string",
696 "code": "string",
697 "country": {},
698 "provinceCountryKey": "string"
699 },
700 "cityProvinceCountryKey": "string"
701 },
702 "district": {
703 "createdBy": "string",
704 "lastModifiedBy": "string",
705 "createdDate": "2019-08-24T14:15:22Z",
706 "lastModifiedDate": "2019-08-24T14:15:22Z",
707 "archived": true,
708 "externalId": "string",
709 "id": 0,
710 "name": "string",
711 "city": {
712 "createdBy": "string",
713 "lastModifiedBy": "string",
714 "createdDate": "2019-08-24T14:15:22Z",
715 "lastModifiedDate": "2019-08-24T14:15:22Z",
716 "archived": true,
717 "externalId": "string",
718 "id": 0,
719 "name": "string",
720 "province": {},
721 "cityProvinceCountryKey": "string"
722 }
723 },
724 "cityId": 0,
725 "districtId": 0
726 }
727 },
728 "status": {
729 "createdBy": "string",
730 "lastModifiedBy": "string",
731 "createdDate": "2019-08-24T14:15:22Z",
732 "lastModifiedDate": "2019-08-24T14:15:22Z",
733 "archived": true,
734 "externalId": "string",
735 "id": 0,
736 "priority": 0,
737 "internalId": 0,
738 "pickListCode": "string",
739 "pickListLabel": "string",
740 "label": "string",
741 "cultureId": 0,
742 "labelDtos": [
743 {
744 "createdBy": "string",
745 "lastModifiedBy": "string",
746 "createdDate": "2019-08-24T14:15:22Z",
747 "lastModifiedDate": "2019-08-24T14:15:22Z",
748 "archived": true,
749 "externalId": "string",
750 "id": 0,
751 "cultureId": 0,
752 "value": "string"
753 }
754 ]
755 },
756 "usage": {
757 "createdBy": "string",
758 "lastModifiedBy": "string",
759 "createdDate": "2019-08-24T14:15:22Z",
760 "lastModifiedDate": "2019-08-24T14:15:22Z",
761 "archived": true,
762 "externalId": "string",
763 "id": 0,
764 "priority": 0,
765 "internalId": 0,
766 "pickListCode": "string",
767 "pickListLabel": "string",
768 "label": "string",
769 "cultureId": 0,
770 "labelDtos": [
771 {
772 "createdBy": "string",
773 "lastModifiedBy": "string",
774 "createdDate": "2019-08-24T14:15:22Z",
775 "lastModifiedDate": "2019-08-24T14:15:22Z",
776 "archived": true,
777 "externalId": "string",
778 "id": 0,
779 "cultureId": 0,
780 "value": "string"
781 }
782 ]
783 },
784 "occupanciesDto": [
785 {
786 "createdBy": "string",
787 "lastModifiedBy": "string",
788 "createdDate": "2019-08-24T14:15:22Z",
789 "lastModifiedDate": "2019-08-24T14:15:22Z",
790 "archived": true,
791 "externalId": "string",
792 "id": 0,
793 "priority": 0,
794 "internalId": 0,
795 "pickListCode": "string",
796 "pickListLabel": "string",
797 "label": "string",
798 "cultureId": 0,
799 "labelDtos": [
800 {
801 "createdBy": "string",
802 "lastModifiedBy": "string",
803 "createdDate": "2019-08-24T14:15:22Z",
804 "lastModifiedDate": "2019-08-24T14:15:22Z",
805 "archived": true,
806 "externalId": "string",
807 "id": 0,
808 "cultureId": 0,
809 "value": "string"
810 }
811 ]
812 }
813 ]
814 },
815 "isTerminationVersion": true
816 }
817 ],
818 "leaseFileNumbers": [
819 "string"
820 ],
821 "validFrom": "2019-08-24",
822 "validTo": "2019-08-24",
823 "cityIds": [
824 0
825 ],
826 "provinceIds": [
827 0
828 ],
829 "countryIds": [
830 0
831 ],
832 "premiseIds": [
833 0
834 ],
835 "locationIds": [
836 0
837 ],
838 "businessUnitIds": [
839 0
840 ],
841 "legalEntityIds": [
842 0
843 ],
844 "groupIds": [
845 "string"
846 ],
847 "groupOptionIds": [
848 0
849 ],
850 "masterAgreementIds": [
851 0
852 ],
853 "contractIds": [
854 0
855 ],
856 "statusIds": [
857 0
858 ],
859 "cities": [
860 {
861 "createdBy": "string",
862 "lastModifiedBy": "string",
863 "createdDate": "2019-08-24T14:15:22Z",
864 "lastModifiedDate": "2019-08-24T14:15:22Z",
865 "archived": true,
866 "externalId": "string",
867 "id": 0,
868 "name": "string",
869 "province": {
870 "createdBy": "string",
871 "lastModifiedBy": "string",
872 "createdDate": "2019-08-24T14:15:22Z",
873 "lastModifiedDate": "2019-08-24T14:15:22Z",
874 "archived": true,
875 "externalId": "string",
876 "id": 0,
877 "name": "string",
878 "country": {
879 "createdBy": "string",
880 "lastModifiedBy": "string",
881 "createdDate": "2019-08-24T14:15:22Z",
882 "lastModifiedDate": "2019-08-24T14:15:22Z",
883 "archived": true,
884 "externalId": "string",
885 "id": 0,
886 "name": "string",
887 "code": "string"
888 },
889 "code": "string",
890 "countryId": 0
891 },
892 "provinceId": 0
893 }
894 ],
895 "provinces": [
896 {
897 "createdBy": "string",
898 "lastModifiedBy": "string",
899 "createdDate": "2019-08-24T14:15:22Z",
900 "lastModifiedDate": "2019-08-24T14:15:22Z",
901 "archived": true,
902 "externalId": "string",
903 "id": 0,
904 "name": "string",
905 "country": {
906 "createdBy": "string",
907 "lastModifiedBy": "string",
908 "createdDate": "2019-08-24T14:15:22Z",
909 "lastModifiedDate": "2019-08-24T14:15:22Z",
910 "archived": true,
911 "externalId": "string",
912 "id": 0,
913 "name": "string",
914 "code": "string"
915 },
916 "code": "string",
917 "countryId": 0
918 }
919 ],
920 "countries": [
921 {
922 "createdBy": "string",
923 "lastModifiedBy": "string",
924 "createdDate": "2019-08-24T14:15:22Z",
925 "lastModifiedDate": "2019-08-24T14:15:22Z",
926 "archived": true,
927 "externalId": "string",
928 "id": 0,
929 "name": "string",
930 "code": "string"
931 }
932 ],
933 "locations": [
934 {
935 "createdBy": "string",
936 "lastModifiedBy": "string",
937 "createdDate": "2019-08-24T14:15:22Z",
938 "lastModifiedDate": "2019-08-24T14:15:22Z",
939 "archived": true,
940 "externalId": "string",
941 "id": 0,
942 "number": "string",
943 "name": "string",
944 "storeNumber": "string",
945 "defaultCurrencyId": 0,
946 "defaultMeasureId": 0,
947 "typeId": 0,
948 "qualityId": 0,
949 "propertyTypeId": 0,
950 "categoryId": 0,
951 "statusId": 0,
952 "businessUnitId": 0,
953 "groupIds": [
954 0
955 ],
956 "legalEntityIds": [
957 0
958 ],
959 "defaultCurrency": {
960 "id": 0,
961 "status": "CREATED",
962 "displayId": "string",
963 "erpSystemId": 0,
964 "erpSystemDisplayId": "string",
965 "name": "string",
966 "decimalPoints": 0,
967 "depreciationAreaId": 0
968 },
969 "defaultUnitValue": {
970 "createdBy": "string",
971 "lastModifiedBy": "string",
972 "createdDate": "2019-08-24T14:15:22Z",
973 "lastModifiedDate": "2019-08-24T14:15:22Z",
974 "archived": true,
975 "externalId": "string",
976 "id": 0,
977 "unitId": 0,
978 "unitOfMeasureId": 0,
979 "erpSystemId": 0,
980 "unit": {
981 "createdBy": "string",
982 "lastModifiedBy": "string",
983 "createdDate": "2019-08-24T14:15:22Z",
984 "lastModifiedDate": "2019-08-24T14:15:22Z",
985 "archived": true,
986 "externalId": "string",
987 "id": 0,
988 "priority": 0,
989 "internalId": 0,
990 "pickListCode": "string",
991 "pickListLabel": "string",
992 "label": "string",
993 "cultureId": 0,
994 "labelDtos": [
995 {
996 "createdBy": "string",
997 "lastModifiedBy": "string",
998 "createdDate": "2019-08-24T14:15:22Z",
999 "lastModifiedDate": "2019-08-24T14:15:22Z",
1000 "archived": true,
1001 "externalId": "string",
1002 "id": 0,
1003 "cultureId": 0,
1004 "value": "string"
1005 }
1006 ]
1007 },
1008 "unitOfMeasure": {
1009 "id": 0,
1010 "status": "CREATED",
1011 "displayId": "string",
1012 "erpSystemId": 0,
1013 "erpSystemDisplayId": "string",
1014 "name": "string"
1015 }
1016 },
1017 "type": {
1018 "createdBy": "string",
1019 "lastModifiedBy": "string",
1020 "createdDate": "2019-08-24T14:15:22Z",
1021 "lastModifiedDate": "2019-08-24T14:15:22Z",
1022 "archived": true,
1023 "externalId": "string",
1024 "id": 0,
1025 "priority": 0,
1026 "internalId": 0,
1027 "pickListCode": "string",
1028 "pickListLabel": "string",
1029 "label": "string",
1030 "cultureId": 0,
1031 "labelDtos": [
1032 {
1033 "createdBy": "string",
1034 "lastModifiedBy": "string",
1035 "createdDate": "2019-08-24T14:15:22Z",
1036 "lastModifiedDate": "2019-08-24T14:15:22Z",
1037 "archived": true,
1038 "externalId": "string",
1039 "id": 0,
1040 "cultureId": 0,
1041 "value": "string"
1042 }
1043 ]
1044 },
1045 "quality": {
1046 "createdBy": "string",
1047 "lastModifiedBy": "string",
1048 "createdDate": "2019-08-24T14:15:22Z",
1049 "lastModifiedDate": "2019-08-24T14:15:22Z",
1050 "archived": true,
1051 "externalId": "string",
1052 "id": 0,
1053 "priority": 0,
1054 "internalId": 0,
1055 "pickListCode": "string",
1056 "pickListLabel": "string",
1057 "label": "string",
1058 "cultureId": 0,
1059 "labelDtos": [
1060 {
1061 "createdBy": "string",
1062 "lastModifiedBy": "string",
1063 "createdDate": "2019-08-24T14:15:22Z",
1064 "lastModifiedDate": "2019-08-24T14:15:22Z",
1065 "archived": true,
1066 "externalId": "string",
1067 "id": 0,
1068 "cultureId": 0,
1069 "value": "string"
1070 }
1071 ]
1072 },
1073 "propertyType": {
1074 "createdBy": "string",
1075 "lastModifiedBy": "string",
1076 "createdDate": "2019-08-24T14:15:22Z",
1077 "lastModifiedDate": "2019-08-24T14:15:22Z",
1078 "archived": true,
1079 "externalId": "string",
1080 "id": 0,
1081 "priority": 0,
1082 "internalId": 0,
1083 "pickListCode": "string",
1084 "pickListLabel": "string",
1085 "label": "string",
1086 "cultureId": 0,
1087 "labelDtos": [
1088 {
1089 "createdBy": "string",
1090 "lastModifiedBy": "string",
1091 "createdDate": "2019-08-24T14:15:22Z",
1092 "lastModifiedDate": "2019-08-24T14:15:22Z",
1093 "archived": true,
1094 "externalId": "string",
1095 "id": 0,
1096 "cultureId": 0,
1097 "value": "string"
1098 }
1099 ]
1100 },
1101 "category": {
1102 "createdBy": "string",
1103 "lastModifiedBy": "string",
1104 "createdDate": "2019-08-24T14:15:22Z",
1105 "lastModifiedDate": "2019-08-24T14:15:22Z",
1106 "archived": true,
1107 "externalId": "string",
1108 "id": 0,
1109 "priority": 0,
1110 "internalId": 0,
1111 "pickListCode": "string",
1112 "pickListLabel": "string",
1113 "label": "string",
1114 "cultureId": 0,
1115 "labelDtos": [
1116 {
1117 "createdBy": "string",
1118 "lastModifiedBy": "string",
1119 "createdDate": "2019-08-24T14:15:22Z",
1120 "lastModifiedDate": "2019-08-24T14:15:22Z",
1121 "archived": true,
1122 "externalId": "string",
1123 "id": 0,
1124 "cultureId": 0,
1125 "value": "string"
1126 }
1127 ]
1128 },
1129 "status": {
1130 "createdBy": "string",
1131 "lastModifiedBy": "string",
1132 "createdDate": "2019-08-24T14:15:22Z",
1133 "lastModifiedDate": "2019-08-24T14:15:22Z",
1134 "archived": true,
1135 "externalId": "string",
1136 "id": 0,
1137 "priority": 0,
1138 "internalId": 0,
1139 "pickListCode": "string",
1140 "pickListLabel": "string",
1141 "label": "string",
1142 "cultureId": 0,
1143 "labelDtos": [
1144 {
1145 "createdBy": "string",
1146 "lastModifiedBy": "string",
1147 "createdDate": "2019-08-24T14:15:22Z",
1148 "lastModifiedDate": "2019-08-24T14:15:22Z",
1149 "archived": true,
1150 "externalId": "string",
1151 "id": 0,
1152 "cultureId": 0,
1153 "value": "string"
1154 }
1155 ]
1156 },
1157 "addressDto": {
1158 "createdBy": "string",
1159 "lastModifiedBy": "string",
1160 "createdDate": "2019-08-24T14:15:22Z",
1161 "lastModifiedDate": "2019-08-24T14:15:22Z",
1162 "archived": true,
1163 "externalId": "string",
1164 "id": 0,
1165 "street": "string",
1166 "civicNumber": "string",
1167 "suite": "string",
1168 "postalCode": "string",
1169 "lon": 0.1,
1170 "lat": 0.1,
1171 "city": {
1172 "createdBy": "string",
1173 "lastModifiedBy": "string",
1174 "createdDate": "2019-08-24T14:15:22Z",
1175 "lastModifiedDate": "2019-08-24T14:15:22Z",
1176 "archived": true,
1177 "externalId": "string",
1178 "id": 0,
1179 "name": "string",
1180 "province": {
1181 "createdBy": "string",
1182 "lastModifiedBy": "string",
1183 "createdDate": "2019-08-24T14:15:22Z",
1184 "lastModifiedDate": "2019-08-24T14:15:22Z",
1185 "archived": true,
1186 "externalId": "string",
1187 "id": 0,
1188 "name": "string",
1189 "code": "string",
1190 "country": {
1191 "createdBy": "string",
1192 "lastModifiedBy": "string",
1193 "createdDate": "2019-08-24T14:15:22Z",
1194 "lastModifiedDate": "2019-08-24T14:15:22Z",
1195 "archived": true,
1196 "externalId": "string",
1197 "id": 0,
1198 "name": "string",
1199 "code": "string"
1200 },
1201 "provinceCountryKey": "string"
1202 },
1203 "cityProvinceCountryKey": "string"
1204 },
1205 "district": {
1206 "createdBy": "string",
1207 "lastModifiedBy": "string",
1208 "createdDate": "2019-08-24T14:15:22Z",
1209 "lastModifiedDate": "2019-08-24T14:15:22Z",
1210 "archived": true,
1211 "externalId": "string",
1212 "id": 0,
1213 "name": "string",
1214 "city": {
1215 "createdBy": "string",
1216 "lastModifiedBy": "string",
1217 "createdDate": "2019-08-24T14:15:22Z",
1218 "lastModifiedDate": "2019-08-24T14:15:22Z",
1219 "archived": true,
1220 "externalId": "string",
1221 "id": 0,
1222 "name": "string",
1223 "province": {
1224 "createdBy": "string",
1225 "lastModifiedBy": "string",
1226 "createdDate": "2019-08-24T14:15:22Z",
1227 "lastModifiedDate": "2019-08-24T14:15:22Z",
1228 "archived": true,
1229 "externalId": "string",
1230 "id": 0,
1231 "name": "string",
1232 "code": "string",
1233 "country": {
1234 "createdBy": "string",
1235 "lastModifiedBy": "string",
1236 "createdDate": "2019-08-24T14:15:22Z",
1237 "lastModifiedDate": "2019-08-24T14:15:22Z",
1238 "archived": true,
1239 "externalId": "string",
1240 "id": 0,
1241 "name": "string",
1242 "code": "string"
1243 },
1244 "provinceCountryKey": "string"
1245 },
1246 "cityProvinceCountryKey": "string"
1247 }
1248 },
1249 "cityId": 0,
1250 "districtId": 0
1251 },
1252 "secondAddressDto": {
1253 "createdBy": "string",
1254 "lastModifiedBy": "string",
1255 "createdDate": "2019-08-24T14:15:22Z",
1256 "lastModifiedDate": "2019-08-24T14:15:22Z",
1257 "archived": true,
1258 "externalId": "string",
1259 "id": 0,
1260 "street": "string",
1261 "civicNumber": "string",
1262 "suite": "string",
1263 "postalCode": "string",
1264 "lon": 0.1,
1265 "lat": 0.1,
1266 "city": {
1267 "createdBy": "string",
1268 "lastModifiedBy": "string",
1269 "createdDate": "2019-08-24T14:15:22Z",
1270 "lastModifiedDate": "2019-08-24T14:15:22Z",
1271 "archived": true,
1272 "externalId": "string",
1273 "id": 0,
1274 "name": "string",
1275 "province": {
1276 "createdBy": "string",
1277 "lastModifiedBy": "string",
1278 "createdDate": "2019-08-24T14:15:22Z",
1279 "lastModifiedDate": "2019-08-24T14:15:22Z",
1280 "archived": true,
1281 "externalId": "string",
1282 "id": 0,
1283 "name": "string",
1284 "code": "string",
1285 "country": {
1286 "createdBy": "string",
1287 "lastModifiedBy": "string",
1288 "createdDate": "2019-08-24T14:15:22Z",
1289 "lastModifiedDate": "2019-08-24T14:15:22Z",
1290 "archived": true,
1291 "externalId": "string",
1292 "id": 0,
1293 "name": "string",
1294 "code": "string"
1295 },
1296 "provinceCountryKey": "string"
1297 },
1298 "cityProvinceCountryKey": "string"
1299 },
1300 "district": {
1301 "createdBy": "string",
1302 "lastModifiedBy": "string",
1303 "createdDate": "2019-08-24T14:15:22Z",
1304 "lastModifiedDate": "2019-08-24T14:15:22Z",
1305 "archived": true,
1306 "externalId": "string",
1307 "id": 0,
1308 "name": "string",
1309 "city": {
1310 "createdBy": "string",
1311 "lastModifiedBy": "string",
1312 "createdDate": "2019-08-24T14:15:22Z",
1313 "lastModifiedDate": "2019-08-24T14:15:22Z",
1314 "archived": true,
1315 "externalId": "string",
1316 "id": 0,
1317 "name": "string",
1318 "province": {
1319 "createdBy": "string",
1320 "lastModifiedBy": "string",
1321 "createdDate": "2019-08-24T14:15:22Z",
1322 "lastModifiedDate": "2019-08-24T14:15:22Z",
1323 "archived": true,
1324 "externalId": "string",
1325 "id": 0,
1326 "name": "string",
1327 "code": "string",
1328 "country": {
1329 "createdBy": "string",
1330 "lastModifiedBy": "string",
1331 "createdDate": "2019-08-24T14:15:22Z",
1332 "lastModifiedDate": "2019-08-24T14:15:22Z",
1333 "archived": true,
1334 "externalId": "string",
1335 "id": 0,
1336 "name": "string",
1337 "code": "string"
1338 },
1339 "provinceCountryKey": "string"
1340 },
1341 "cityProvinceCountryKey": "string"
1342 }
1343 },
1344 "cityId": 0,
1345 "districtId": 0
1346 }
1347 }
1348 ],
1349 "premises": [
1350 {
1351 "createdBy": "string",
1352 "lastModifiedBy": "string",
1353 "createdDate": "2019-08-24T14:15:22Z",
1354 "lastModifiedDate": "2019-08-24T14:15:22Z",
1355 "archived": true,
1356 "externalId": "string",
1357 "id": 0,
1358 "number": "string",
1359 "name": "string",
1360 "headPremise": true,
1361 "possessionDate": "2019-08-24",
1362 "openingDate": "2019-08-24",
1363 "closingDate": "2019-08-24",
1364 "relocationDate": "2019-08-24",
1365 "vacatingDate": "2019-08-24",
1366 "expansionDate": "2019-08-24",
1367 "statusId": 0,
1368 "usageId": 0,
1369 "parentPremiseId": 0,
1370 "costCenterId": 0,
1371 "profitCenterId": 0,
1372 "legalEntityId": 0,
1373 "occupancyIds": [
1374 0
1375 ],
1376 "locationId": 0,
1377 "locationDto": {
1378 "createdBy": "string",
1379 "lastModifiedBy": "string",
1380 "createdDate": "2019-08-24T14:15:22Z",
1381 "lastModifiedDate": "2019-08-24T14:15:22Z",
1382 "archived": true,
1383 "externalId": "string",
1384 "id": 0,
1385 "number": "string",
1386 "name": "string",
1387 "storeNumber": "string",
1388 "defaultCurrencyId": 0,
1389 "defaultMeasureId": 0,
1390 "typeId": 0,
1391 "qualityId": 0,
1392 "propertyTypeId": 0,
1393 "categoryId": 0,
1394 "statusId": 0,
1395 "businessUnitId": 0,
1396 "groupIds": [
1397 0
1398 ],
1399 "legalEntityIds": [
1400 0
1401 ],
1402 "defaultCurrency": {
1403 "id": 0,
1404 "status": "CREATED",
1405 "displayId": "string",
1406 "erpSystemId": 0,
1407 "erpSystemDisplayId": "string",
1408 "name": "string",
1409 "decimalPoints": 0,
1410 "depreciationAreaId": 0
1411 },
1412 "defaultUnitValue": {
1413 "createdBy": "string",
1414 "lastModifiedBy": "string",
1415 "createdDate": "2019-08-24T14:15:22Z",
1416 "lastModifiedDate": "2019-08-24T14:15:22Z",
1417 "archived": true,
1418 "externalId": "string",
1419 "id": 0,
1420 "unitId": 0,
1421 "unitOfMeasureId": 0,
1422 "erpSystemId": 0,
1423 "unit": {
1424 "createdBy": "string",
1425 "lastModifiedBy": "string",
1426 "createdDate": "2019-08-24T14:15:22Z",
1427 "lastModifiedDate": "2019-08-24T14:15:22Z",
1428 "archived": true,
1429 "externalId": "string",
1430 "id": 0,
1431 "priority": 0,
1432 "internalId": 0,
1433 "pickListCode": "string",
1434 "pickListLabel": "string",
1435 "label": "string",
1436 "cultureId": 0,
1437 "labelDtos": [
1438 {
1439 "createdBy": "string",
1440 "lastModifiedBy": "string",
1441 "createdDate": "2019-08-24T14:15:22Z",
1442 "lastModifiedDate": "2019-08-24T14:15:22Z",
1443 "archived": true,
1444 "externalId": "string",
1445 "id": 0,
1446 "cultureId": 0,
1447 "value": "string"
1448 }
1449 ]
1450 },
1451 "unitOfMeasure": {
1452 "id": 0,
1453 "status": "CREATED",
1454 "displayId": "string",
1455 "erpSystemId": 0,
1456 "erpSystemDisplayId": "string",
1457 "name": "string"
1458 }
1459 },
1460 "type": {
1461 "createdBy": "string",
1462 "lastModifiedBy": "string",
1463 "createdDate": "2019-08-24T14:15:22Z",
1464 "lastModifiedDate": "2019-08-24T14:15:22Z",
1465 "archived": true,
1466 "externalId": "string",
1467 "id": 0,
1468 "priority": 0,
1469 "internalId": 0,
1470 "pickListCode": "string",
1471 "pickListLabel": "string",
1472 "label": "string",
1473 "cultureId": 0,
1474 "labelDtos": [
1475 {
1476 "createdBy": "string",
1477 "lastModifiedBy": "string",
1478 "createdDate": "2019-08-24T14:15:22Z",
1479 "lastModifiedDate": "2019-08-24T14:15:22Z",
1480 "archived": true,
1481 "externalId": "string",
1482 "id": 0,
1483 "cultureId": 0,
1484 "value": "string"
1485 }
1486 ]
1487 },
1488 "quality": {
1489 "createdBy": "string",
1490 "lastModifiedBy": "string",
1491 "createdDate": "2019-08-24T14:15:22Z",
1492 "lastModifiedDate": "2019-08-24T14:15:22Z",
1493 "archived": true,
1494 "externalId": "string",
1495 "id": 0,
1496 "priority": 0,
1497 "internalId": 0,
1498 "pickListCode": "string",
1499 "pickListLabel": "string",
1500 "label": "string",
1501 "cultureId": 0,
1502 "labelDtos": [
1503 {
1504 "createdBy": "string",
1505 "lastModifiedBy": "string",
1506 "createdDate": "2019-08-24T14:15:22Z",
1507 "lastModifiedDate": "2019-08-24T14:15:22Z",
1508 "archived": true,
1509 "externalId": "string",
1510 "id": 0,
1511 "cultureId": 0,
1512 "value": "string"
1513 }
1514 ]
1515 },
1516 "propertyType": {
1517 "createdBy": "string",
1518 "lastModifiedBy": "string",
1519 "createdDate": "2019-08-24T14:15:22Z",
1520 "lastModifiedDate": "2019-08-24T14:15:22Z",
1521 "archived": true,
1522 "externalId": "string",
1523 "id": 0,
1524 "priority": 0,
1525 "internalId": 0,
1526 "pickListCode": "string",
1527 "pickListLabel": "string",
1528 "label": "string",
1529 "cultureId": 0,
1530 "labelDtos": [
1531 {
1532 "createdBy": "string",
1533 "lastModifiedBy": "string",
1534 "createdDate": "2019-08-24T14:15:22Z",
1535 "lastModifiedDate": "2019-08-24T14:15:22Z",
1536 "archived": true,
1537 "externalId": "string",
1538 "id": 0,
1539 "cultureId": 0,
1540 "value": "string"
1541 }
1542 ]
1543 },
1544 "category": {
1545 "createdBy": "string",
1546 "lastModifiedBy": "string",
1547 "createdDate": "2019-08-24T14:15:22Z",
1548 "lastModifiedDate": "2019-08-24T14:15:22Z",
1549 "archived": true,
1550 "externalId": "string",
1551 "id": 0,
1552 "priority": 0,
1553 "internalId": 0,
1554 "pickListCode": "string",
1555 "pickListLabel": "string",
1556 "label": "string",
1557 "cultureId": 0,
1558 "labelDtos": [
1559 {
1560 "createdBy": "string",
1561 "lastModifiedBy": "string",
1562 "createdDate": "2019-08-24T14:15:22Z",
1563 "lastModifiedDate": "2019-08-24T14:15:22Z",
1564 "archived": true,
1565 "externalId": "string",
1566 "id": 0,
1567 "cultureId": 0,
1568 "value": "string"
1569 }
1570 ]
1571 },
1572 "status": {
1573 "createdBy": "string",
1574 "lastModifiedBy": "string",
1575 "createdDate": "2019-08-24T14:15:22Z",
1576 "lastModifiedDate": "2019-08-24T14:15:22Z",
1577 "archived": true,
1578 "externalId": "string",
1579 "id": 0,
1580 "priority": 0,
1581 "internalId": 0,
1582 "pickListCode": "string",
1583 "pickListLabel": "string",
1584 "label": "string",
1585 "cultureId": 0,
1586 "labelDtos": [
1587 {
1588 "createdBy": "string",
1589 "lastModifiedBy": "string",
1590 "createdDate": "2019-08-24T14:15:22Z",
1591 "lastModifiedDate": "2019-08-24T14:15:22Z",
1592 "archived": true,
1593 "externalId": "string",
1594 "id": 0,
1595 "cultureId": 0,
1596 "value": "string"
1597 }
1598 ]
1599 },
1600 "addressDto": {
1601 "createdBy": "string",
1602 "lastModifiedBy": "string",
1603 "createdDate": "2019-08-24T14:15:22Z",
1604 "lastModifiedDate": "2019-08-24T14:15:22Z",
1605 "archived": true,
1606 "externalId": "string",
1607 "id": 0,
1608 "street": "string",
1609 "civicNumber": "string",
1610 "suite": "string",
1611 "postalCode": "string",
1612 "lon": 0.1,
1613 "lat": 0.1,
1614 "city": {
1615 "createdBy": "string",
1616 "lastModifiedBy": "string",
1617 "createdDate": "2019-08-24T14:15:22Z",
1618 "lastModifiedDate": "2019-08-24T14:15:22Z",
1619 "archived": true,
1620 "externalId": "string",
1621 "id": 0,
1622 "name": "string",
1623 "province": {
1624 "createdBy": "string",
1625 "lastModifiedBy": "string",
1626 "createdDate": "2019-08-24T14:15:22Z",
1627 "lastModifiedDate": "2019-08-24T14:15:22Z",
1628 "archived": true,
1629 "externalId": "string",
1630 "id": 0,
1631 "name": "string",
1632 "code": "string",
1633 "country": {
1634 "createdBy": "string",
1635 "lastModifiedBy": "string",
[...]
